Build: #59 failed

Job: Default Job failed

Stages & jobs

  1. Default Stage

Build log

The build generated 5,564 lines of output.The output is too long and has been truncated to the last 1,000 lines. Download or view full build log.

17-Aug-2019 20:11:26 (Reading database ... 20%
17-Aug-2019 20:11:26 (Reading database ... 25%
17-Aug-2019 20:11:26 (Reading database ... 30%
17-Aug-2019 20:11:26 (Reading database ... 35%
17-Aug-2019 20:11:26 (Reading database ... 40%
17-Aug-2019 20:11:26 (Reading database ... 45%
17-Aug-2019 20:11:26 (Reading database ... 50%
17-Aug-2019 20:11:26 (Reading database ... 55%
17-Aug-2019 20:11:26 (Reading database ... 60%
17-Aug-2019 20:11:26 (Reading database ... 65%
17-Aug-2019 20:11:26 (Reading database ... 70%
17-Aug-2019 20:11:26 (Reading database ... 75%
17-Aug-2019 20:11:26 (Reading database ... 80%
17-Aug-2019 20:11:26 (Reading database ... 85%
17-Aug-2019 20:11:26 (Reading database ... 90%
17-Aug-2019 20:11:26 (Reading database ... 95%
17-Aug-2019 20:11:26 (Reading database ... 100%
17-Aug-2019 20:11:26 (Reading database ... 6627 files and directories currently installed.)
17-Aug-2019 20:11:26 Preparing to unpack .../libstdc++6_5.4.0-6ubuntu1~16.04.11_amd64.deb ...
17-Aug-2019 20:11:27 Unpacking libstdc++6:amd64 (5.4.0-6ubuntu1~16.04.11) over (5.4.0-6ubuntu1~16.04.4) ...
17-Aug-2019 20:11:28 Processing triggers for libc-bin (2.23-0ubuntu9) ...
17-Aug-2019 20:11:29 Setting up libstdc++6:amd64 (5.4.0-6ubuntu1~16.04.11) ...
17-Aug-2019 20:11:29 Processing triggers for libc-bin (2.23-0ubuntu9) ...
17-Aug-2019 20:11:30 Selecting previously unselected package libcrystalhd3:amd64.
17-Aug-2019 20:11:30 (Reading database ...
17-Aug-2019 20:11:30 (Reading database ... 5%
17-Aug-2019 20:11:30 (Reading database ... 10%
17-Aug-2019 20:11:30 (Reading database ... 15%
17-Aug-2019 20:11:30 (Reading database ... 20%
17-Aug-2019 20:11:30 (Reading database ... 25%
17-Aug-2019 20:11:30 (Reading database ... 30%
17-Aug-2019 20:11:30 (Reading database ... 35%
17-Aug-2019 20:11:30 (Reading database ... 40%
17-Aug-2019 20:11:30 (Reading database ... 45%
17-Aug-2019 20:11:30 (Reading database ... 50%
17-Aug-2019 20:11:30 (Reading database ... 55%
17-Aug-2019 20:11:30 (Reading database ... 60%
17-Aug-2019 20:11:30 (Reading database ... 65%
17-Aug-2019 20:11:30 (Reading database ... 70%
17-Aug-2019 20:11:30 (Reading database ... 75%
17-Aug-2019 20:11:30 (Reading database ... 80%
17-Aug-2019 20:11:30 (Reading database ... 85%
17-Aug-2019 20:11:30 (Reading database ... 90%
17-Aug-2019 20:11:30 (Reading database ... 95%
17-Aug-2019 20:11:30 (Reading database ... 100%
17-Aug-2019 20:11:30 (Reading database ... 6627 files and directories currently installed.)
17-Aug-2019 20:11:30 Preparing to unpack .../libcrystalhd3_1%3a0.0~git20110715.fdd2f19-11build1_amd64.deb ...
17-Aug-2019 20:11:31 Unpacking libcrystalhd3:amd64 (1:0.0~git20110715.fdd2f19-11build1) ...
17-Aug-2019 20:11:31 Selecting previously unselected package libgsm1:amd64.
17-Aug-2019 20:11:31 Preparing to unpack .../libgsm1_1.0.13-4_amd64.deb ...
17-Aug-2019 20:11:31 Unpacking libgsm1:amd64 (1.0.13-4) ...
17-Aug-2019 20:11:32 Selecting previously unselected package x11-common.
17-Aug-2019 20:11:32 Preparing to unpack .../x11-common_1%3a7.7+13ubuntu3.1_all.deb ...
17-Aug-2019 20:11:32 dpkg-query: no packages found matching nux-tools
17-Aug-2019 20:11:32 Unpacking x11-common (1:7.7+13ubuntu3.1) ...
17-Aug-2019 20:11:33 Selecting previously unselected package libice6:amd64.
17-Aug-2019 20:11:33 Preparing to unpack .../libice6_2%3a1.0.9-1_amd64.deb ...
17-Aug-2019 20:11:33 Unpacking libice6:amd64 (2:1.0.9-1) ...
17-Aug-2019 20:11:34 Selecting previously unselected package libjpeg-turbo8:amd64.
17-Aug-2019 20:11:34 Preparing to unpack .../libjpeg-turbo8_1.4.2-0ubuntu3.1_amd64.deb ...
17-Aug-2019 20:11:35 Unpacking libjpeg-turbo8:amd64 (1.4.2-0ubuntu3.1) ...
17-Aug-2019 20:11:35 Selecting previously unselected package libogg0:amd64.
17-Aug-2019 20:11:35 Preparing to unpack .../libogg0_1.3.2-1_amd64.deb ...
17-Aug-2019 20:11:35 Unpacking libogg0:amd64 (1.3.2-1) ...
17-Aug-2019 20:11:36 Selecting previously unselected package liborc-0.4-0:amd64.
17-Aug-2019 20:11:36 Preparing to unpack .../liborc-0.4-0_1%3a0.4.25-1_amd64.deb ...
17-Aug-2019 20:11:36 Unpacking liborc-0.4-0:amd64 (1:0.4.25-1) ...
17-Aug-2019 20:11:38 Selecting previously unselected package libschroedinger-1.0-0:amd64.
17-Aug-2019 20:11:38 Preparing to unpack .../libschroedinger-1.0-0_1.0.11-2.1build1_amd64.deb ...
17-Aug-2019 20:11:39 Unpacking libschroedinger-1.0-0:amd64 (1.0.11-2.1build1) ...
17-Aug-2019 20:11:40 Selecting previously unselected package libsm6:amd64.
17-Aug-2019 20:11:40 Preparing to unpack .../libsm6_2%3a1.2.2-1_amd64.deb ...
17-Aug-2019 20:11:40 Unpacking libsm6:amd64 (2:1.2.2-1) ...
17-Aug-2019 20:11:40 Selecting previously unselected package libxcomposite1:amd64.
17-Aug-2019 20:11:40 Preparing to unpack .../libxcomposite1_1%3a0.4.4-1_amd64.deb ...
17-Aug-2019 20:11:40 Unpacking libxcomposite1:amd64 (1:0.4.4-1) ...
17-Aug-2019 20:11:41 Selecting previously unselected package libxdamage1:amd64.
17-Aug-2019 20:11:41 Preparing to unpack .../libxdamage1_1%3a1.1.4-2_amd64.deb ...
17-Aug-2019 20:11:41 Unpacking libxdamage1:amd64 (1:1.1.4-2) ...
17-Aug-2019 20:11:41 Selecting previously unselected package libxfixes3:amd64.
17-Aug-2019 20:11:41 Preparing to unpack .../libxfixes3_1%3a5.0.1-2_amd64.deb ...
17-Aug-2019 20:11:41 Unpacking libxfixes3:amd64 (1:5.0.1-2) ...
17-Aug-2019 20:11:43 Selecting previously unselected package libxinerama1:amd64.
17-Aug-2019 20:11:43 Preparing to unpack .../libxinerama1_2%3a1.1.3-1_amd64.deb ...
17-Aug-2019 20:11:43 Unpacking libxinerama1:amd64 (2:1.1.3-1) ...
17-Aug-2019 20:11:45 Selecting previously unselected package libxshmfence1:amd64.
17-Aug-2019 20:11:45 Preparing to unpack .../libxshmfence1_1.2-1_amd64.deb ...
17-Aug-2019 20:11:45 Unpacking libxshmfence1:amd64 (1.2-1) ...
17-Aug-2019 20:11:46 Selecting previously unselected package libxxf86vm1:amd64.
17-Aug-2019 20:11:46 Preparing to unpack .../libxxf86vm1_1%3a1.1.4-1_amd64.deb ...
17-Aug-2019 20:11:46 Unpacking libxxf86vm1:amd64 (1:1.1.4-1) ...
17-Aug-2019 20:11:47 Preparing to unpack .../python2.7_2.7.12-1ubuntu0~16.04.4_amd64.deb ...
17-Aug-2019 20:11:47 Unpacking python2.7 (2.7.12-1ubuntu0~16.04.4) over (2.7.12-1ubuntu0~16.04.1) ...
17-Aug-2019 20:11:49 Preparing to unpack .../libpython2.7-stdlib_2.7.12-1ubuntu0~16.04.4_amd64.deb ...
17-Aug-2019 20:11:49 Unpacking libpython2.7-stdlib:amd64 (2.7.12-1ubuntu0~16.04.4) over (2.7.12-1ubuntu0~16.04.1) ...
17-Aug-2019 20:12:23 Preparing to unpack .../python2.7-minimal_2.7.12-1ubuntu0~16.04.4_amd64.deb ...
17-Aug-2019 20:12:24 Unpacking python2.7-minimal (2.7.12-1ubuntu0~16.04.4) over (2.7.12-1ubuntu0~16.04.1) ...
17-Aug-2019 20:12:26 Preparing to unpack .../libpython2.7-minimal_2.7.12-1ubuntu0~16.04.4_amd64.deb ...
17-Aug-2019 20:12:26 Unpacking libpython2.7-minimal:amd64 (2.7.12-1ubuntu0~16.04.4) over (2.7.12-1ubuntu0~16.04.1) ...
17-Aug-2019 20:12:40 Selecting previously unselected package libjbig0:amd64.
17-Aug-2019 20:12:40 Preparing to unpack .../libjbig0_2.1-3.1_amd64.deb ...
17-Aug-2019 20:12:40 Unpacking libjbig0:amd64 (2.1-3.1) ...
17-Aug-2019 20:12:41 Selecting previously unselected package libthai-data.
17-Aug-2019 20:12:41 Preparing to unpack .../libthai-data_0.1.24-2_all.deb ...
17-Aug-2019 20:12:41 Unpacking libthai-data (0.1.24-2) ...
17-Aug-2019 20:12:42 Selecting previously unselected package libdatrie1:amd64.
17-Aug-2019 20:12:42 Preparing to unpack .../libdatrie1_0.2.10-2_amd64.deb ...
17-Aug-2019 20:12:43 Unpacking libdatrie1:amd64 (0.2.10-2) ...
17-Aug-2019 20:12:44 Selecting previously unselected package libthai0:amd64.
17-Aug-2019 20:12:44 Preparing to unpack .../libthai0_0.1.24-2_amd64.deb ...
17-Aug-2019 20:12:44 Unpacking libthai0:amd64 (0.1.24-2) ...
17-Aug-2019 20:12:44 Selecting previously unselected package libpango-1.0-0:amd64.
17-Aug-2019 20:12:44 Preparing to unpack .../libpango-1.0-0_1.38.1-1_amd64.deb ...
17-Aug-2019 20:12:45 Unpacking libpango-1.0-0:amd64 (1.38.1-1) ...
17-Aug-2019 20:12:46 Selecting previously unselected package libpangox-1.0-0:amd64.
17-Aug-2019 20:12:46 Preparing to unpack .../libpangox-1.0-0_0.0.2-5_amd64.deb ...
17-Aug-2019 20:12:46 Unpacking libpangox-1.0-0:amd64 (0.0.2-5) ...
17-Aug-2019 20:12:47 Selecting previously unselected package libtxc-dxtn-s2tc0:amd64.
17-Aug-2019 20:12:47 Preparing to unpack .../libtxc-dxtn-s2tc0_0~git20131104-1.1_amd64.deb ...
17-Aug-2019 20:12:47 Unpacking libtxc-dxtn-s2tc0:amd64 (0~git20131104-1.1) ...
17-Aug-2019 20:12:48 Selecting previously unselected package libbsd0:amd64.
17-Aug-2019 20:12:48 Preparing to unpack .../libbsd0_0.8.2-1_amd64.deb ...
17-Aug-2019 20:12:48 Unpacking libbsd0:amd64 (0.8.2-1) ...
17-Aug-2019 20:12:49 Selecting previously unselected package libgmp10:amd64.
17-Aug-2019 20:12:49 Preparing to unpack .../libgmp10_2%3a6.1.0+dfsg-2_amd64.deb ...
17-Aug-2019 20:12:49 Unpacking libgmp10:amd64 (2:6.1.0+dfsg-2) ...
17-Aug-2019 20:12:50 Selecting previously unselected package libnettle6:amd64.
17-Aug-2019 20:12:50 Preparing to unpack .../libnettle6_3.2-1ubuntu0.16.04.1_amd64.deb ...
17-Aug-2019 20:12:50 Unpacking libnettle6:amd64 (3.2-1ubuntu0.16.04.1) ...
17-Aug-2019 20:12:51 Selecting previously unselected package libhogweed4:amd64.
17-Aug-2019 20:12:51 Preparing to unpack .../libhogweed4_3.2-1ubuntu0.16.04.1_amd64.deb ...
17-Aug-2019 20:12:51 Unpacking libhogweed4:amd64 (3.2-1ubuntu0.16.04.1) ...
17-Aug-2019 20:12:52 Selecting previously unselected package libidn11:amd64.
17-Aug-2019 20:12:52 Preparing to unpack .../libidn11_1.32-3ubuntu1.2_amd64.deb ...
17-Aug-2019 20:12:52 Unpacking libidn11:amd64 (1.32-3ubuntu1.2) ...
17-Aug-2019 20:12:53 Selecting previously unselected package libp11-kit0:amd64.
17-Aug-2019 20:12:53 Preparing to unpack .../libp11-kit0_0.23.2-5~ubuntu16.04.1_amd64.deb ...
17-Aug-2019 20:12:53 Unpacking libp11-kit0:amd64 (0.23.2-5~ubuntu16.04.1) ...
17-Aug-2019 20:12:53 Selecting previously unselected package libtasn1-6:amd64.
17-Aug-2019 20:12:53 Preparing to unpack .../libtasn1-6_4.7-3ubuntu0.16.04.3_amd64.deb ...
17-Aug-2019 20:12:53 Unpacking libtasn1-6:amd64 (4.7-3ubuntu0.16.04.3) ...
17-Aug-2019 20:12:54 Selecting previously unselected package libgnutls30:amd64.
17-Aug-2019 20:12:54 Preparing to unpack .../libgnutls30_3.4.10-4ubuntu1.5_amd64.deb ...
17-Aug-2019 20:12:54 Unpacking libgnutls30:amd64 (3.4.10-4ubuntu1.5) ...
17-Aug-2019 20:12:55 Selecting previously unselected package libcap-ng0:amd64.
17-Aug-2019 20:12:55 Preparing to unpack .../libcap-ng0_0.7.7-1_amd64.deb ...
17-Aug-2019 20:12:56 Unpacking libcap-ng0:amd64 (0.7.7-1) ...
17-Aug-2019 20:12:56 Selecting previously unselected package libdbus-1-3:amd64.
17-Aug-2019 20:12:56 Preparing to unpack .../libdbus-1-3_1.10.6-1ubuntu3.4_amd64.deb ...
17-Aug-2019 20:12:56 Unpacking libdbus-1-3:amd64 (1.10.6-1ubuntu3.4) ...
17-Aug-2019 20:12:57 Selecting previously unselected package dbus.
17-Aug-2019 20:12:57 Preparing to unpack .../dbus_1.10.6-1ubuntu3.4_amd64.deb ...
17-Aug-2019 20:12:57 Unpacking dbus (1.10.6-1ubuntu3.4) ...
17-Aug-2019 20:12:58 Selecting previously unselected package krb5-locales.
17-Aug-2019 20:12:58 Preparing to unpack .../krb5-locales_1.13.2+dfsg-5ubuntu2.1_all.deb ...
17-Aug-2019 20:12:58 Unpacking krb5-locales (1.13.2+dfsg-5ubuntu2.1) ...
17-Aug-2019 20:12:59 Selecting previously unselected package libdrm-common.
17-Aug-2019 20:12:59 Preparing to unpack .../libdrm-common_2.4.91-2~16.04.1_all.deb ...
17-Aug-2019 20:12:59 Unpacking libdrm-common (2.4.91-2~16.04.1) ...
17-Aug-2019 20:13:00 Selecting previously unselected package libdrm2:amd64.
17-Aug-2019 20:13:00 Preparing to unpack .../libdrm2_2.4.91-2~16.04.1_amd64.deb ...
17-Aug-2019 20:13:00 Unpacking libdrm2:amd64 (2.4.91-2~16.04.1) ...
17-Aug-2019 20:13:00 Selecting previously unselected package libedit2:amd64.
17-Aug-2019 20:13:00 Preparing to unpack .../libedit2_3.1-20150325-1ubuntu2_amd64.deb ...
17-Aug-2019 20:13:00 Unpacking libedit2:amd64 (3.1-20150325-1ubuntu2) ...
17-Aug-2019 20:13:02 Selecting previously unselected package libelf1:amd64.
17-Aug-2019 20:13:02 Preparing to unpack .../libelf1_0.165-3ubuntu1.2_amd64.deb ...
17-Aug-2019 20:13:02 Unpacking libelf1:amd64 (0.165-3ubuntu1.2) ...
17-Aug-2019 20:13:03 Selecting previously unselected package libglib2.0-data.
17-Aug-2019 20:13:03 Preparing to unpack .../libglib2.0-data_2.48.2-0ubuntu4.4_all.deb ...
17-Aug-2019 20:13:03 Unpacking libglib2.0-data (2.48.2-0ubuntu4.4) ...
17-Aug-2019 20:13:04 Selecting previously unselected package libkrb5support0:amd64.
17-Aug-2019 20:13:04 Preparing to unpack .../libkrb5support0_1.13.2+dfsg-5ubuntu2.1_amd64.deb ...
17-Aug-2019 20:13:04 Unpacking libkrb5support0:amd64 (1.13.2+dfsg-5ubuntu2.1) ...
17-Aug-2019 20:13:05 Selecting previously unselected package libk5crypto3:amd64.
17-Aug-2019 20:13:05 Preparing to unpack .../libk5crypto3_1.13.2+dfsg-5ubuntu2.1_amd64.deb ...
17-Aug-2019 20:13:05 Unpacking libk5crypto3:amd64 (1.13.2+dfsg-5ubuntu2.1) ...
17-Aug-2019 20:13:06 Selecting previously unselected package libkeyutils1:amd64.
17-Aug-2019 20:13:06 Preparing to unpack .../libkeyutils1_1.5.9-8ubuntu1_amd64.deb ...
17-Aug-2019 20:13:06 Unpacking libkeyutils1:amd64 (1.5.9-8ubuntu1) ...
17-Aug-2019 20:13:08 Selecting previously unselected package libkrb5-3:amd64.
17-Aug-2019 20:13:08 Preparing to unpack .../libkrb5-3_1.13.2+dfsg-5ubuntu2.1_amd64.deb ...
17-Aug-2019 20:13:08 Unpacking libkrb5-3:amd64 (1.13.2+dfsg-5ubuntu2.1) ...
17-Aug-2019 20:13:09 Selecting previously unselected package libgssapi-krb5-2:amd64.
17-Aug-2019 20:13:09 Preparing to unpack .../libgssapi-krb5-2_1.13.2+dfsg-5ubuntu2.1_amd64.deb ...
17-Aug-2019 20:13:09 Unpacking libgssapi-krb5-2:amd64 (1.13.2+dfsg-5ubuntu2.1) ...
17-Aug-2019 20:13:10 Selecting previously unselected package libicu55:amd64.
17-Aug-2019 20:13:10 Preparing to unpack .../libicu55_55.1-7ubuntu0.4_amd64.deb ...
17-Aug-2019 20:13:10 Unpacking libicu55:amd64 (55.1-7ubuntu0.4) ...
17-Aug-2019 20:13:12 Selecting previously unselected package libnuma1:amd64.
17-Aug-2019 20:13:12 Preparing to unpack .../libnuma1_2.0.11-1ubuntu1.1_amd64.deb ...
17-Aug-2019 20:13:13 Unpacking libnuma1:amd64 (2.0.11-1ubuntu1.1) ...
17-Aug-2019 20:13:13 Selecting previously unselected package librtmp1:amd64.
17-Aug-2019 20:13:13 Preparing to unpack .../librtmp1_2.4+20151223.gitfa8646d-1ubuntu0.1_amd64.deb ...
17-Aug-2019 20:13:13 Unpacking librtmp1:amd64 (2.4+20151223.gitfa8646d-1ubuntu0.1) ...
17-Aug-2019 20:13:14 Selecting previously unselected package libusb-1.0-0:amd64.
17-Aug-2019 20:13:14 Preparing to unpack .../libusb-1.0-0_2%3a1.0.20-1_amd64.deb ...
17-Aug-2019 20:13:14 Unpacking libusb-1.0-0:amd64 (2:1.0.20-1) ...
17-Aug-2019 20:13:16 Selecting previously unselected package libxml2:amd64.
17-Aug-2019 20:13:16 Preparing to unpack .../libxml2_2.9.3+dfsg1-1ubuntu0.6_amd64.deb ...
17-Aug-2019 20:13:16 Unpacking libxml2:amd64 (2.9.3+dfsg1-1ubuntu0.6) ...
17-Aug-2019 20:13:17 Selecting previously unselected package shared-mime-info.
17-Aug-2019 20:13:17 Preparing to unpack .../shared-mime-info_1.5-2ubuntu0.2_amd64.deb ...
17-Aug-2019 20:13:17 Unpacking shared-mime-info (1.5-2ubuntu0.2) ...
17-Aug-2019 20:13:18 Selecting previously unselected package xdg-user-dirs.
17-Aug-2019 20:13:18 Preparing to unpack .../xdg-user-dirs_0.15-2ubuntu6.16.04.1_amd64.deb ...
17-Aug-2019 20:13:18 Unpacking xdg-user-dirs (0.15-2ubuntu6.16.04.1) ...
17-Aug-2019 20:13:19 Selecting previously unselected package xml-core.
17-Aug-2019 20:13:19 Preparing to unpack .../xml-core_0.13+nmu2_all.deb ...
17-Aug-2019 20:13:19 Unpacking xml-core (0.13+nmu2) ...
17-Aug-2019 20:13:19 Selecting previously unselected package hicolor-icon-theme.
17-Aug-2019 20:13:19 Preparing to unpack .../hicolor-icon-theme_0.15-0ubuntu1.1_all.deb ...
17-Aug-2019 20:13:20 Unpacking hicolor-icon-theme (0.15-0ubuntu1.1) ...
17-Aug-2019 20:13:21 Selecting previously unselected package libaacs0:amd64.
17-Aug-2019 20:13:21 Preparing to unpack .../libaacs0_0.8.1-1_amd64.deb ...
17-Aug-2019 20:13:21 Unpacking libaacs0:amd64 (0.8.1-1) ...
17-Aug-2019 20:13:22 Selecting previously unselected package libatk1.0-data.
17-Aug-2019 20:13:22 Preparing to unpack .../libatk1.0-data_2.18.0-1_all.deb ...
17-Aug-2019 20:13:22 Unpacking libatk1.0-data (2.18.0-1) ...
17-Aug-2019 20:13:22 Selecting previously unselected package libatk1.0-0:amd64.
17-Aug-2019 20:13:22 Preparing to unpack .../libatk1.0-0_2.18.0-1_amd64.deb ...
17-Aug-2019 20:13:23 Unpacking libatk1.0-0:amd64 (2.18.0-1) ...
17-Aug-2019 20:13:23 Selecting previously unselected package libavahi-common-data:amd64.
17-Aug-2019 20:13:23 Preparing to unpack .../libavahi-common-data_0.6.32~rc+dfsg-1ubuntu2.3_amd64.deb ...
17-Aug-2019 20:13:23 Unpacking libavahi-common-data:amd64 (0.6.32~rc+dfsg-1ubuntu2.3) ...
17-Aug-2019 20:13:24 Selecting previously unselected package libavahi-common3:amd64.
17-Aug-2019 20:13:24 Preparing to unpack .../libavahi-common3_0.6.32~rc+dfsg-1ubuntu2.3_amd64.deb ...
17-Aug-2019 20:13:24 Unpacking libavahi-common3:amd64 (0.6.32~rc+dfsg-1ubuntu2.3) ...
17-Aug-2019 20:13:25 Selecting previously unselected package libavahi-client3:amd64.
17-Aug-2019 20:13:25 Preparing to unpack .../libavahi-client3_0.6.32~rc+dfsg-1ubuntu2.3_amd64.deb ...
17-Aug-2019 20:13:25 Unpacking libavahi-client3:amd64 (0.6.32~rc+dfsg-1ubuntu2.3) ...
17-Aug-2019 20:13:26 Selecting previously unselected package libavutil-ffmpeg54:amd64.
17-Aug-2019 20:13:26 Preparing to unpack .../libavutil-ffmpeg54_7%3a2.8.15-0ubuntu0.16.04.1_amd64.deb ...
17-Aug-2019 20:13:26 Unpacking libavutil-ffmpeg54:amd64 (7:2.8.15-0ubuntu0.16.04.1) ...
17-Aug-2019 20:13:27 Selecting previously unselected package libmp3lame0:amd64.
17-Aug-2019 20:13:27 Preparing to unpack .../libmp3lame0_3.99.5+repack1-9build1_amd64.deb ...
17-Aug-2019 20:13:27 Unpacking libmp3lame0:amd64 (3.99.5+repack1-9build1) ...
17-Aug-2019 20:13:28 Selecting previously unselected package libopenjpeg5:amd64.
17-Aug-2019 20:13:28 Preparing to unpack .../libopenjpeg5_1%3a1.5.2-3.1_amd64.deb ...
17-Aug-2019 20:13:28 Unpacking libopenjpeg5:amd64 (1:1.5.2-3.1) ...
17-Aug-2019 20:13:29 Selecting previously unselected package libopus0:amd64.
17-Aug-2019 20:13:29 Preparing to unpack .../libopus0_1.1.2-1ubuntu1_amd64.deb ...
17-Aug-2019 20:13:29 Unpacking libopus0:amd64 (1.1.2-1ubuntu1) ...
17-Aug-2019 20:13:30 Selecting previously unselected package libshine3:amd64.
17-Aug-2019 20:13:30 Preparing to unpack .../libshine3_3.1.0-4_amd64.deb ...
17-Aug-2019 20:13:30 Unpacking libshine3:amd64 (3.1.0-4) ...
17-Aug-2019 20:13:32 Selecting previously unselected package libsnappy1v5:amd64.
17-Aug-2019 20:13:32 Preparing to unpack .../libsnappy1v5_1.1.3-2_amd64.deb ...
17-Aug-2019 20:13:32 Unpacking libsnappy1v5:amd64 (1.1.3-2) ...
17-Aug-2019 20:13:33 Selecting previously unselected package libspeex1:amd64.
17-Aug-2019 20:13:33 Preparing to unpack .../libspeex1_1.2~rc1.2-1ubuntu1_amd64.deb ...
17-Aug-2019 20:13:33 Unpacking libspeex1:amd64 (1.2~rc1.2-1ubuntu1) ...
17-Aug-2019 20:13:34 Selecting previously unselected package libgomp1:amd64.
17-Aug-2019 20:13:34 Preparing to unpack .../libgomp1_5.4.0-6ubuntu1~16.04.11_amd64.deb ...
17-Aug-2019 20:13:34 Unpacking libgomp1:amd64 (5.4.0-6ubuntu1~16.04.11) ...
17-Aug-2019 20:13:34 Selecting previously unselected package libsoxr0:amd64.
17-Aug-2019 20:13:34 Preparing to unpack .../libsoxr0_0.1.2-1_amd64.deb ...
17-Aug-2019 20:13:34 Unpacking libsoxr0:amd64 (0.1.2-1) ...
17-Aug-2019 20:13:36 Selecting previously unselected package libswresample-ffmpeg1:amd64.
17-Aug-2019 20:13:36 Preparing to unpack .../libswresample-ffmpeg1_7%3a2.8.15-0ubuntu0.16.04.1_amd64.deb ...
17-Aug-2019 20:13:36 Unpacking libswresample-ffmpeg1:amd64 (7:2.8.15-0ubuntu0.16.04.1) ...
17-Aug-2019 20:13:37 Selecting previously unselected package libtheora0:amd64.
17-Aug-2019 20:13:37 Preparing to unpack .../libtheora0_1.1.1+dfsg.1-8_amd64.deb ...
17-Aug-2019 20:13:37 Unpacking libtheora0:amd64 (1.1.1+dfsg.1-8) ...
17-Aug-2019 20:13:37 Selecting previously unselected package libtwolame0:amd64.
17-Aug-2019 20:13:37 Preparing to unpack .../libtwolame0_0.3.13-1.2_amd64.deb ...
17-Aug-2019 20:13:37 Unpacking libtwolame0:amd64 (0.3.13-1.2) ...
17-Aug-2019 20:13:38 Selecting previously unselected package libva1:amd64.
17-Aug-2019 20:13:38 Preparing to unpack .../libva1_1.7.0-1ubuntu0.1_amd64.deb ...
17-Aug-2019 20:13:38 Unpacking libva1:amd64 (1.7.0-1ubuntu0.1) ...
17-Aug-2019 20:13:39 Selecting previously unselected package libvorbis0a:amd64.
17-Aug-2019 20:13:39 Preparing to unpack .../libvorbis0a_1.3.5-3ubuntu0.2_amd64.deb ...
17-Aug-2019 20:13:39 Unpacking libvorbis0a:amd64 (1.3.5-3ubuntu0.2) ...
17-Aug-2019 20:13:40 Selecting previously unselected package libvorbisenc2:amd64.
17-Aug-2019 20:13:40 Preparing to unpack .../libvorbisenc2_1.3.5-3ubuntu0.2_amd64.deb ...
17-Aug-2019 20:13:40 Unpacking libvorbisenc2:amd64 (1.3.5-3ubuntu0.2) ...
17-Aug-2019 20:13:41 Selecting previously unselected package libvpx3:amd64.
17-Aug-2019 20:13:41 Preparing to unpack .../libvpx3_1.5.0-2ubuntu1_amd64.deb ...
17-Aug-2019 20:13:41 Unpacking libvpx3:amd64 (1.5.0-2ubuntu1) ...
17-Aug-2019 20:13:42 Selecting previously unselected package libwavpack1:amd64.
17-Aug-2019 20:13:42 Preparing to unpack .../libwavpack1_4.75.2-2ubuntu0.2_amd64.deb ...
17-Aug-2019 20:13:43 Unpacking libwavpack1:amd64 (4.75.2-2ubuntu0.2) ...
17-Aug-2019 20:13:43 Selecting previously unselected package libwebp5:amd64.
17-Aug-2019 20:13:43 Preparing to unpack .../libwebp5_0.4.4-1_amd64.deb ...
17-Aug-2019 20:13:44 Unpacking libwebp5:amd64 (0.4.4-1) ...
17-Aug-2019 20:13:44 Selecting previously unselected package libx264-148:amd64.
17-Aug-2019 20:13:44 Preparing to unpack .../libx264-148_2%3a0.148.2643+git5c65704-1_amd64.deb ...
17-Aug-2019 20:13:44 Unpacking libx264-148:amd64 (2:0.148.2643+git5c65704-1) ...
17-Aug-2019 20:13:46 Selecting previously unselected package libx265-79:amd64.
17-Aug-2019 20:13:46 Preparing to unpack .../libx265-79_1.9-3_amd64.deb ...
17-Aug-2019 20:13:47 Unpacking libx265-79:amd64 (1.9-3) ...
17-Aug-2019 20:13:48 Selecting previously unselected package libxvidcore4:amd64.
17-Aug-2019 20:13:48 Preparing to unpack .../libxvidcore4_2%3a1.3.4-1_amd64.deb ...
17-Aug-2019 20:13:48 Unpacking libxvidcore4:amd64 (2:1.3.4-1) ...
17-Aug-2019 20:13:49 Selecting previously unselected package libzvbi-common.
17-Aug-2019 20:13:49 Preparing to unpack .../libzvbi-common_0.2.35-10_all.deb ...
17-Aug-2019 20:13:49 Unpacking libzvbi-common (0.2.35-10) ...
17-Aug-2019 20:13:50 Selecting previously unselected package libzvbi0:amd64.
17-Aug-2019 20:13:50 Preparing to unpack .../libzvbi0_0.2.35-10_amd64.deb ...
17-Aug-2019 20:13:50 Unpacking libzvbi0:amd64 (0.2.35-10) ...
17-Aug-2019 20:13:51 Selecting previously unselected package libavcodec-ffmpeg56:amd64.
17-Aug-2019 20:13:51 Preparing to unpack .../libavcodec-ffmpeg56_7%3a2.8.15-0ubuntu0.16.04.1_amd64.deb ...
17-Aug-2019 20:13:51 Unpacking libavcodec-ffmpeg56:amd64 (7:2.8.15-0ubuntu0.16.04.1) ...
17-Aug-2019 20:13:53 Selecting previously unselected package libbluray1:amd64.
17-Aug-2019 20:13:53 Preparing to unpack .../libbluray1_1%3a0.9.2-2_amd64.deb ...
17-Aug-2019 20:13:53 Unpacking libbluray1:amd64 (1:0.9.2-2) ...
17-Aug-2019 20:13:54 Selecting previously unselected package libgme0:amd64.
17-Aug-2019 20:13:54 Preparing to unpack .../libgme0_0.6.0-3ubuntu0.16.04.1_amd64.deb ...
17-Aug-2019 20:13:54 Unpacking libgme0:amd64 (0.6.0-3ubuntu0.16.04.1) ...
17-Aug-2019 20:13:55 Selecting previously unselected package libmodplug1:amd64.
17-Aug-2019 20:13:55 Preparing to unpack .../libmodplug1_1%3a0.8.8.5-2_amd64.deb ...
17-Aug-2019 20:13:55 Unpacking libmodplug1:amd64 (1:0.8.8.5-2) ...
17-Aug-2019 20:13:56 Selecting previously unselected package libssh-gcrypt-4:amd64.
17-Aug-2019 20:13:56 Preparing to unpack .../libssh-gcrypt-4_0.6.3-4.3ubuntu0.2_amd64.deb ...
17-Aug-2019 20:13:56 Unpacking libssh-gcrypt-4:amd64 (0.6.3-4.3ubuntu0.2) ...
17-Aug-2019 20:13:56 Selecting previously unselected package libavformat-ffmpeg56:amd64.
17-Aug-2019 20:13:56 Preparing to unpack .../libavformat-ffmpeg56_7%3a2.8.15-0ubuntu0.16.04.1_amd64.deb ...
17-Aug-2019 20:13:57 Unpacking libavformat-ffmpeg56:amd64 (7:2.8.15-0ubuntu0.16.04.1) ...
17-Aug-2019 20:13:57 Selecting previously unselected package libbdplus0:amd64.
17-Aug-2019 20:13:57 Preparing to unpack .../libbdplus0_0.1.2-1_amd64.deb ...
17-Aug-2019 20:13:58 Unpacking libbdplus0:amd64 (0.1.2-1) ...
17-Aug-2019 20:13:58 Selecting previously unselected package libblas-common.
17-Aug-2019 20:13:58 Preparing to unpack .../libblas-common_3.6.0-2ubuntu2_amd64.deb ...
17-Aug-2019 20:13:58 Unpacking libblas-common (3.6.0-2ubuntu2) ...
17-Aug-2019 20:13:59 Selecting previously unselected package libblas3.
17-Aug-2019 20:13:59 Preparing to unpack .../libblas3_3.6.0-2ubuntu2_amd64.deb ...
17-Aug-2019 20:13:59 Unpacking libblas3 (3.6.0-2ubuntu2) ...
17-Aug-2019 20:14:00 Selecting previously unselected package libpixman-1-0:amd64.
17-Aug-2019 20:14:00 Preparing to unpack .../libpixman-1-0_0.33.6-1_amd64.deb ...
17-Aug-2019 20:14:00 Unpacking libpixman-1-0:amd64 (0.33.6-1) ...
17-Aug-2019 20:14:01 Selecting previously unselected package libxcb-render0:amd64.
17-Aug-2019 20:14:01 Preparing to unpack .../libxcb-render0_1.11.1-1ubuntu1_amd64.deb ...
17-Aug-2019 20:14:01 Unpacking libxcb-render0:amd64 (1.11.1-1ubuntu1) ...
17-Aug-2019 20:14:02 Selecting previously unselected package libxcb-shm0:amd64.
17-Aug-2019 20:14:02 Preparing to unpack .../libxcb-shm0_1.11.1-1ubuntu1_amd64.deb ...
17-Aug-2019 20:14:02 Unpacking libxcb-shm0:amd64 (1.11.1-1ubuntu1) ...
17-Aug-2019 20:14:03 Selecting previously unselected package libxrender1:amd64.
17-Aug-2019 20:14:03 Preparing to unpack .../libxrender1_1%3a0.9.9-0ubuntu1_amd64.deb ...
17-Aug-2019 20:14:03 Unpacking libxrender1:amd64 (1:0.9.9-0ubuntu1) ...
17-Aug-2019 20:14:04 Selecting previously unselected package libcairo2:amd64.
17-Aug-2019 20:14:04 Preparing to unpack .../libcairo2_1.14.6-1_amd64.deb ...
17-Aug-2019 20:14:04 Unpacking libcairo2:amd64 (1.14.6-1) ...
17-Aug-2019 20:14:05 Selecting previously unselected package libcups2:amd64.
17-Aug-2019 20:14:05 Preparing to unpack .../libcups2_2.1.3-4ubuntu0.9_amd64.deb ...
17-Aug-2019 20:14:05 Unpacking libcups2:amd64 (2.1.3-4ubuntu0.9) ...
17-Aug-2019 20:14:05 Selecting previously unselected package libdrm-amdgpu1:amd64.
17-Aug-2019 20:14:05 Preparing to unpack .../libdrm-amdgpu1_2.4.91-2~16.04.1_amd64.deb ...
17-Aug-2019 20:14:06 Unpacking libdrm-amdgpu1:amd64 (2.4.91-2~16.04.1) ...
17-Aug-2019 20:14:06 Selecting previously unselected package libpciaccess0:amd64.
17-Aug-2019 20:14:06 Preparing to unpack .../libpciaccess0_0.13.4-1_amd64.deb ...
17-Aug-2019 20:14:06 Unpacking libpciaccess0:amd64 (0.13.4-1) ...
17-Aug-2019 20:14:08 Selecting previously unselected package libdrm-intel1:amd64.
17-Aug-2019 20:14:08 Preparing to unpack .../libdrm-intel1_2.4.91-2~16.04.1_amd64.deb ...
17-Aug-2019 20:14:08 Unpacking libdrm-intel1:amd64 (2.4.91-2~16.04.1) ...
17-Aug-2019 20:14:08 Selecting previously unselected package libdrm-nouveau2:amd64.
17-Aug-2019 20:14:08 Preparing to unpack .../libdrm-nouveau2_2.4.91-2~16.04.1_amd64.deb ...
17-Aug-2019 20:14:09 Unpacking libdrm-nouveau2:amd64 (2.4.91-2~16.04.1) ...
17-Aug-2019 20:14:09 Selecting previously unselected package libdrm-radeon1:amd64.
17-Aug-2019 20:14:09 Preparing to unpack .../libdrm-radeon1_2.4.91-2~16.04.1_amd64.deb ...
17-Aug-2019 20:14:09 Unpacking libdrm-radeon1:amd64 (2.4.91-2~16.04.1) ...
17-Aug-2019 20:14:10 Selecting previously unselected package libjpeg8:amd64.
17-Aug-2019 20:14:10 Preparing to unpack .../libjpeg8_8c-2ubuntu8_amd64.deb ...
17-Aug-2019 20:14:10 Unpacking libjpeg8:amd64 (8c-2ubuntu8) ...
17-Aug-2019 20:14:11 Selecting previously unselected package libtiff5:amd64.
17-Aug-2019 20:14:11 Preparing to unpack .../libtiff5_4.0.6-1ubuntu0.6_amd64.deb ...
17-Aug-2019 20:14:11 Unpacking libtiff5:amd64 (4.0.6-1ubuntu0.6) ...
17-Aug-2019 20:14:12 Selecting previously unselected package libgdk-pixbuf2.0-common.
17-Aug-2019 20:14:12 Preparing to unpack .../libgdk-pixbuf2.0-common_2.32.2-1ubuntu1.6_all.deb ...
17-Aug-2019 20:14:12 Unpacking libgdk-pixbuf2.0-common (2.32.2-1ubuntu1.6) ...
17-Aug-2019 20:14:13 Selecting previously unselected package libgdk-pixbuf2.0-0:amd64.
17-Aug-2019 20:14:13 Preparing to unpack .../libgdk-pixbuf2.0-0_2.32.2-1ubuntu1.6_amd64.deb ...
17-Aug-2019 20:14:13 Unpacking libgdk-pixbuf2.0-0:amd64 (2.32.2-1ubuntu1.6) ...
17-Aug-2019 20:14:14 Selecting previously unselected package libquadmath0:amd64.
17-Aug-2019 20:14:14 Preparing to unpack .../libquadmath0_5.4.0-6ubuntu1~16.04.11_amd64.deb ...
17-Aug-2019 20:14:14 Unpacking libquadmath0:amd64 (5.4.0-6ubuntu1~16.04.11) ...
17-Aug-2019 20:14:16 Selecting previously unselected package libgfortran3:amd64.
17-Aug-2019 20:14:16 Preparing to unpack .../libgfortran3_5.4.0-6ubuntu1~16.04.11_amd64.deb ...
17-Aug-2019 20:14:16 Unpacking libgfortran3:amd64 (5.4.0-6ubuntu1~16.04.11) ...
17-Aug-2019 20:14:17 Selecting previously unselected package libglapi-mesa:amd64.
17-Aug-2019 20:14:17 Preparing to unpack .../libglapi-mesa_18.0.5-0ubuntu0~16.04.1_amd64.deb ...
17-Aug-2019 20:14:17 Unpacking libglapi-mesa:amd64 (18.0.5-0ubuntu0~16.04.1) ...
17-Aug-2019 20:14:17 Selecting previously unselected package libllvm6.0:amd64.
17-Aug-2019 20:14:17 Preparing to unpack .../libllvm6.0_1%3a6.0-1ubuntu2~16.04.1_amd64.deb ...
17-Aug-2019 20:14:18 Unpacking libllvm6.0:amd64 (1:6.0-1ubuntu2~16.04.1) ...
17-Aug-2019 20:14:21 Selecting previously unselected package libsensors4:amd64.
17-Aug-2019 20:14:21 Preparing to unpack .../libsensors4_1%3a3.4.0-2_amd64.deb ...
17-Aug-2019 20:14:21 Unpacking libsensors4:amd64 (1:3.4.0-2) ...
17-Aug-2019 20:14:22 Selecting previously unselected package libgl1-mesa-dri:amd64.
17-Aug-2019 20:14:22 Preparing to unpack .../libgl1-mesa-dri_18.0.5-0ubuntu0~16.04.1_amd64.deb ...
17-Aug-2019 20:14:22 Unpacking libgl1-mesa-dri:amd64 (18.0.5-0ubuntu0~16.04.1) ...
17-Aug-2019 20:14:24 Selecting previously unselected package libx11-xcb1:amd64.
17-Aug-2019 20:14:24 Preparing to unpack .../libx11-xcb1_2%3a1.6.3-1ubuntu2.1_amd64.deb ...
17-Aug-2019 20:14:24 Unpacking libx11-xcb1:amd64 (2:1.6.3-1ubuntu2.1) ...
17-Aug-2019 20:14:25 Selecting previously unselected package libxcb-dri2-0:amd64.
17-Aug-2019 20:14:25 Preparing to unpack .../libxcb-dri2-0_1.11.1-1ubuntu1_amd64.deb ...
17-Aug-2019 20:14:25 Unpacking libxcb-dri2-0:amd64 (1.11.1-1ubuntu1) ...
17-Aug-2019 20:14:25 Selecting previously unselected package libxcb-dri3-0:amd64.
17-Aug-2019 20:14:25 Preparing to unpack .../libxcb-dri3-0_1.11.1-1ubuntu1_amd64.deb ...
17-Aug-2019 20:14:25 Unpacking libxcb-dri3-0:amd64 (1.11.1-1ubuntu1) ...
17-Aug-2019 20:14:26 Selecting previously unselected package libxcb-glx0:amd64.
17-Aug-2019 20:14:26 Preparing to unpack .../libxcb-glx0_1.11.1-1ubuntu1_amd64.deb ...
17-Aug-2019 20:14:26 Unpacking libxcb-glx0:amd64 (1.11.1-1ubuntu1) ...
17-Aug-2019 20:14:27 Selecting previously unselected package libxcb-present0:amd64.
17-Aug-2019 20:14:27 Preparing to unpack .../libxcb-present0_1.11.1-1ubuntu1_amd64.deb ...
17-Aug-2019 20:14:27 Unpacking libxcb-present0:amd64 (1.11.1-1ubuntu1) ...
17-Aug-2019 20:14:28 Selecting previously unselected package libxcb-sync1:amd64.
17-Aug-2019 20:14:28 Preparing to unpack .../libxcb-sync1_1.11.1-1ubuntu1_amd64.deb ...
17-Aug-2019 20:14:28 Unpacking libxcb-sync1:amd64 (1.11.1-1ubuntu1) ...
17-Aug-2019 20:14:29 Selecting previously unselected package libgl1-mesa-glx:amd64.
17-Aug-2019 20:14:29 Preparing to unpack .../libgl1-mesa-glx_18.0.5-0ubuntu0~16.04.1_amd64.deb ...
17-Aug-2019 20:14:30 Unpacking libgl1-mesa-glx:amd64 (18.0.5-0ubuntu0~16.04.1) ...
17-Aug-2019 20:14:30 Selecting previously unselected package libgraphite2-3:amd64.
17-Aug-2019 20:14:30 Preparing to unpack .../libgraphite2-3_1.3.10-0ubuntu0.16.04.1_amd64.deb ...
17-Aug-2019 20:14:30 Unpacking libgraphite2-3:amd64 (1.3.10-0ubuntu0.16.04.1) ...
17-Aug-2019 20:14:32 Selecting previously unselected package libgtk2.0-common.
17-Aug-2019 20:14:32 Preparing to unpack .../libgtk2.0-common_2.24.30-1ubuntu1.16.04.2_all.deb ...
17-Aug-2019 20:14:32 Unpacking libgtk2.0-common (2.24.30-1ubuntu1.16.04.2) ...
17-Aug-2019 20:14:32 Selecting previously unselected package libharfbuzz0b:amd64.
17-Aug-2019 20:14:32 Preparing to unpack .../libharfbuzz0b_1.0.1-1ubuntu0.1_amd64.deb ...
17-Aug-2019 20:14:33 Unpacking libharfbuzz0b:amd64 (1.0.1-1ubuntu0.1) ...
17-Aug-2019 20:14:33 Selecting previously unselected package libpangoft2-1.0-0:amd64.
17-Aug-2019 20:14:33 Preparing to unpack .../libpangoft2-1.0-0_1.38.1-1_amd64.deb ...
17-Aug-2019 20:14:33 Unpacking libpangoft2-1.0-0:amd64 (1.38.1-1) ...
17-Aug-2019 20:14:34 Selecting previously unselected package libpangocairo-1.0-0:amd64.
17-Aug-2019 20:14:34 Preparing to unpack .../libpangocairo-1.0-0_1.38.1-1_amd64.deb ...
17-Aug-2019 20:14:35 Unpacking libpangocairo-1.0-0:amd64 (1.38.1-1) ...
17-Aug-2019 20:14:36 Selecting previously unselected package libxcursor1:amd64.
17-Aug-2019 20:14:36 Preparing to unpack .../libxcursor1_1%3a1.1.14-1ubuntu0.16.04.2_amd64.deb ...
17-Aug-2019 20:14:36 Unpacking libxcursor1:amd64 (1:1.1.14-1ubuntu0.16.04.2) ...
17-Aug-2019 20:14:37 Selecting previously unselected package libxi6:amd64.
17-Aug-2019 20:14:37 Preparing to unpack .../libxi6_2%3a1.7.6-1_amd64.deb ...
17-Aug-2019 20:14:37 Unpacking libxi6:amd64 (2:1.7.6-1) ...
17-Aug-2019 20:14:37 Selecting previously unselected package libxrandr2:amd64.
17-Aug-2019 20:14:37 Preparing to unpack .../libxrandr2_2%3a1.5.0-1_amd64.deb ...
17-Aug-2019 20:14:38 Unpacking libxrandr2:amd64 (2:1.5.0-1) ...
17-Aug-2019 20:14:39 Selecting previously unselected package libgtk2.0-0:amd64.
17-Aug-2019 20:14:39 Preparing to unpack .../libgtk2.0-0_2.24.30-1ubuntu1.16.04.2_amd64.deb ...
17-Aug-2019 20:14:39 Unpacking libgtk2.0-0:amd64 (2.24.30-1ubuntu1.16.04.2) ...
17-Aug-2019 20:14:42 Selecting previously unselected package libgtk2.0-bin.
17-Aug-2019 20:14:42 Preparing to unpack .../libgtk2.0-bin_2.24.30-1ubuntu1.16.04.2_amd64.deb ...
17-Aug-2019 20:14:42 Unpacking libgtk2.0-bin (2.24.30-1ubuntu1.16.04.2) ...
17-Aug-2019 20:14:42 Selecting previously unselected package libglu1-mesa:amd64.
17-Aug-2019 20:14:42 Preparing to unpack .../libglu1-mesa_9.0.0-2.1_amd64.deb ...
17-Aug-2019 20:14:42 Unpacking libglu1-mesa:amd64 (9.0.0-2.1) ...
17-Aug-2019 20:14:43 Selecting previously unselected package libxt6:amd64.
17-Aug-2019 20:14:43 Preparing to unpack .../libxt6_1%3a1.1.5-0ubuntu1_amd64.deb ...
17-Aug-2019 20:14:43 Unpacking libxt6:amd64 (1:1.1.5-0ubuntu1) ...
17-Aug-2019 20:14:44 Selecting previously unselected package libxmu6:amd64.
17-Aug-2019 20:14:44 Preparing to unpack .../libxmu6_2%3a1.1.2-2_amd64.deb ...
17-Aug-2019 20:14:44 Unpacking libxmu6:amd64 (2:1.1.2-2) ...
17-Aug-2019 20:14:45 Selecting previously unselected package libgtkglext1:amd64.
17-Aug-2019 20:14:45 Preparing to unpack .../libgtkglext1_1.2.0-3.2fakesync1ubuntu1_amd64.deb ...
17-Aug-2019 20:14:45 Unpacking libgtkglext1:amd64 (1.2.0-3.2fakesync1ubuntu1) ...
17-Aug-2019 20:14:46 Selecting previously unselected package libilmbase12:amd64.
17-Aug-2019 20:14:46 Preparing to unpack .../libilmbase12_2.2.0-11ubuntu2_amd64.deb ...
17-Aug-2019 20:14:46 Unpacking libilmbase12:amd64 (2.2.0-11ubuntu2) ...
17-Aug-2019 20:14:48 Selecting previously unselected package libjasper1:amd64.
17-Aug-2019 20:14:48 Preparing to unpack .../libjasper1_1.900.1-debian1-2.4ubuntu1.2_amd64.deb ...
17-Aug-2019 20:14:48 Unpacking libjasper1:amd64 (1.900.1-debian1-2.4ubuntu1.2) ...
17-Aug-2019 20:14:48 Selecting previously unselected package liblapack3.
17-Aug-2019 20:14:48 Preparing to unpack .../liblapack3_3.6.0-2ubuntu2_amd64.deb ...
17-Aug-2019 20:14:48 Unpacking liblapack3 (3.6.0-2ubuntu2) ...
17-Aug-2019 20:14:50 Selecting previously unselected package libtbb2:amd64.
17-Aug-2019 20:14:50 Preparing to unpack .../libtbb2_4.4~20151115-0ubuntu3_amd64.deb ...
17-Aug-2019 20:14:50 Unpacking libtbb2:amd64 (4.4~20151115-0ubuntu3) ...
17-Aug-2019 20:14:51 Selecting previously unselected package libopencv-core2.4v5:amd64.
17-Aug-2019 20:14:51 Preparing to unpack .../libopencv-core2.4v5_2.4.9.1+dfsg-1.5ubuntu1.1_amd64.deb ...
17-Aug-2019 20:14:51 Unpacking libopencv-core2.4v5:amd64 (2.4.9.1+dfsg-1.5ubuntu1.1) ...
17-Aug-2019 20:14:53 Selecting previously unselected package libopencv-flann2.4v5:amd64.
17-Aug-2019 20:14:53 Preparing to unpack .../libopencv-flann2.4v5_2.4.9.1+dfsg-1.5ubuntu1.1_amd64.deb ...
17-Aug-2019 20:14:53 Unpacking libopencv-flann2.4v5:amd64 (2.4.9.1+dfsg-1.5ubuntu1.1) ...
17-Aug-2019 20:14:54 Selecting previously unselected package libopencv-imgproc2.4v5:amd64.
17-Aug-2019 20:14:54 Preparing to unpack .../libopencv-imgproc2.4v5_2.4.9.1+dfsg-1.5ubuntu1.1_amd64.deb ...
17-Aug-2019 20:14:54 Unpacking libopencv-imgproc2.4v5:amd64 (2.4.9.1+dfsg-1.5ubuntu1.1) ...
17-Aug-2019 20:14:55 Selecting previously unselected package libopencv-features2d2.4v5:amd64.
17-Aug-2019 20:14:55 Preparing to unpack .../libopencv-features2d2.4v5_2.4.9.1+dfsg-1.5ubuntu1.1_amd64.deb ...
17-Aug-2019 20:14:55 Unpacking libopencv-features2d2.4v5:amd64 (2.4.9.1+dfsg-1.5ubuntu1.1) ...
17-Aug-2019 20:14:56 Selecting previously unselected package libopencv-calib3d2.4v5:amd64.
17-Aug-2019 20:14:56 Preparing to unpack .../libopencv-calib3d2.4v5_2.4.9.1+dfsg-1.5ubuntu1.1_amd64.deb ...
17-Aug-2019 20:14:57 Unpacking libopencv-calib3d2.4v5:amd64 (2.4.9.1+dfsg-1.5ubuntu1.1) ...
17-Aug-2019 20:14:58 Selecting previously unselected package libraw1394-11:amd64.
17-Aug-2019 20:14:58 Preparing to unpack .../libraw1394-11_2.1.1-2_amd64.deb ...
17-Aug-2019 20:14:58 Unpacking libraw1394-11:amd64 (2.1.1-2) ...
17-Aug-2019 20:14:58 Selecting previously unselected package libdc1394-22:amd64.
17-Aug-2019 20:14:58 Preparing to unpack .../libdc1394-22_2.2.4-1_amd64.deb ...
17-Aug-2019 20:14:59 Unpacking libdc1394-22:amd64 (2.2.4-1) ...
17-Aug-2019 20:15:00 Selecting previously unselected package libopenexr22:amd64.
17-Aug-2019 20:15:00 Preparing to unpack .../libopenexr22_2.2.0-10ubuntu2_amd64.deb ...
17-Aug-2019 20:15:00 Unpacking libopenexr22:amd64 (2.2.0-10ubuntu2) ...
17-Aug-2019 20:15:01 Selecting previously unselected package libswscale-ffmpeg3:amd64.
17-Aug-2019 20:15:01 Preparing to unpack .../libswscale-ffmpeg3_7%3a2.8.15-0ubuntu0.16.04.1_amd64.deb ...
17-Aug-2019 20:15:02 Unpacking libswscale-ffmpeg3:amd64 (7:2.8.15-0ubuntu0.16.04.1) ...
17-Aug-2019 20:15:03 Selecting previously unselected package libv4lconvert0:amd64.
17-Aug-2019 20:15:03 Preparing to unpack .../libv4lconvert0_1.10.0-1_amd64.deb ...
17-Aug-2019 20:15:03 Unpacking libv4lconvert0:amd64 (1.10.0-1) ...
17-Aug-2019 20:15:04 Selecting previously unselected package libv4l-0:amd64.
17-Aug-2019 20:15:04 Preparing to unpack .../libv4l-0_1.10.0-1_amd64.deb ...
17-Aug-2019 20:15:04 Unpacking libv4l-0:amd64 (1.10.0-1) ...
17-Aug-2019 20:15:04 Selecting previously unselected package libopencv-highgui2.4v5:amd64.
17-Aug-2019 20:15:04 Preparing to unpack .../libopencv-highgui2.4v5_2.4.9.1+dfsg-1.5ubuntu1.1_amd64.deb ...
17-Aug-2019 20:15:04 Unpacking libopencv-highgui2.4v5:amd64 (2.4.9.1+dfsg-1.5ubuntu1.1) ...
17-Aug-2019 20:15:05 Selecting previously unselected package libopencv-ml2.4v5:amd64.
17-Aug-2019 20:15:05 Preparing to unpack .../libopencv-ml2.4v5_2.4.9.1+dfsg-1.5ubuntu1.1_amd64.deb ...
17-Aug-2019 20:15:05 Unpacking libopencv-ml2.4v5:amd64 (2.4.9.1+dfsg-1.5ubuntu1.1) ...
17-Aug-2019 20:15:06 Selecting previously unselected package libopencv-objdetect2.4v5:amd64.
17-Aug-2019 20:15:06 Preparing to unpack .../libopencv-objdetect2.4v5_2.4.9.1+dfsg-1.5ubuntu1.1_amd64.deb ...
17-Aug-2019 20:15:06 Unpacking libopencv-objdetect2.4v5:amd64 (2.4.9.1+dfsg-1.5ubuntu1.1) ...
17-Aug-2019 20:15:07 Selecting previously unselected package libopencv-video2.4v5:amd64.
17-Aug-2019 20:15:07 Preparing to unpack .../libopencv-video2.4v5_2.4.9.1+dfsg-1.5ubuntu1.1_amd64.deb ...
17-Aug-2019 20:15:07 Unpacking libopencv-video2.4v5:amd64 (2.4.9.1+dfsg-1.5ubuntu1.1) ...
17-Aug-2019 20:15:07 Selecting previously unselected package libopencv-contrib2.4v5:amd64.
17-Aug-2019 20:15:07 Preparing to unpack .../libopencv-contrib2.4v5_2.4.9.1+dfsg-1.5ubuntu1.1_amd64.deb ...
17-Aug-2019 20:15:07 Unpacking libopencv-contrib2.4v5:amd64 (2.4.9.1+dfsg-1.5ubuntu1.1) ...
17-Aug-2019 20:15:07 Selecting previously unselected package libopencv-legacy2.4v5:amd64.
17-Aug-2019 20:15:07 Preparing to unpack .../libopencv-legacy2.4v5_2.4.9.1+dfsg-1.5ubuntu1.1_amd64.deb ...
17-Aug-2019 20:15:08 Unpacking libopencv-legacy2.4v5:amd64 (2.4.9.1+dfsg-1.5ubuntu1.1) ...
17-Aug-2019 20:15:08 Selecting previously unselected package libopencv-photo2.4v5:amd64.
17-Aug-2019 20:15:08 Preparing to unpack .../libopencv-photo2.4v5_2.4.9.1+dfsg-1.5ubuntu1.1_amd64.deb ...
17-Aug-2019 20:15:08 Unpacking libopencv-photo2.4v5:amd64 (2.4.9.1+dfsg-1.5ubuntu1.1) ...
17-Aug-2019 20:15:09 Selecting previously unselected package libpython2.7:amd64.
17-Aug-2019 20:15:09 Preparing to unpack .../libpython2.7_2.7.12-1ubuntu0~16.04.4_amd64.deb ...
17-Aug-2019 20:15:09 Unpacking libpython2.7:amd64 (2.7.12-1ubuntu0~16.04.4) ...
17-Aug-2019 20:15:11 Selecting previously unselected package libxcb-xfixes0:amd64.
17-Aug-2019 20:15:11 Preparing to unpack .../libxcb-xfixes0_1.11.1-1ubuntu1_amd64.deb ...
17-Aug-2019 20:15:11 Unpacking libxcb-xfixes0:amd64 (1.11.1-1ubuntu1) ...
17-Aug-2019 20:15:11 Selecting previously unselected package mesa-va-drivers:amd64.
17-Aug-2019 20:15:11 Preparing to unpack .../mesa-va-drivers_18.0.5-0ubuntu0~16.04.1_amd64.deb ...
17-Aug-2019 20:15:11 Unpacking mesa-va-drivers:amd64 (18.0.5-0ubuntu0~16.04.1) ...
17-Aug-2019 20:15:13 Selecting previously unselected package opencv-data.
17-Aug-2019 20:15:13 Preparing to unpack .../opencv-data_2.4.9.1+dfsg-1.5ubuntu1.1_all.deb ...
17-Aug-2019 20:15:13 Unpacking opencv-data (2.4.9.1+dfsg-1.5ubuntu1.1) ...
17-Aug-2019 20:15:15 Selecting previously unselected package python-numpy.
17-Aug-2019 20:15:15 Preparing to unpack .../python-numpy_1%3a1.11.0-1ubuntu1_amd64.deb ...
17-Aug-2019 20:15:15 Unpacking python-numpy (1:1.11.0-1ubuntu1) ...
17-Aug-2019 20:15:17 Selecting previously unselected package python-opencv.
17-Aug-2019 20:15:17 Preparing to unpack .../python-opencv_2.4.9.1+dfsg-1.5ubuntu1.1_amd64.deb ...
17-Aug-2019 20:15:17 Unpacking python-opencv (2.4.9.1+dfsg-1.5ubuntu1.1) ...
17-Aug-2019 20:15:18 Selecting previously unselected package i965-va-driver:amd64.
17-Aug-2019 20:15:18 Preparing to unpack .../i965-va-driver_1.7.0-1_amd64.deb ...
17-Aug-2019 20:15:18 Unpacking i965-va-driver:amd64 (1.7.0-1) ...
17-Aug-2019 20:15:19 Selecting previously unselected package va-driver-all:amd64.
17-Aug-2019 20:15:19 Preparing to unpack .../va-driver-all_1.7.0-1ubuntu0.1_amd64.deb ...
17-Aug-2019 20:15:19 Unpacking va-driver-all:amd64 (1.7.0-1ubuntu0.1) ...
17-Aug-2019 20:15:20 Processing triggers for systemd (229-4ubuntu19) ...
17-Aug-2019 20:15:20 Processing triggers for libc-bin (2.23-0ubuntu9) ...
17-Aug-2019 20:15:21 Processing triggers for mime-support (3.59ubuntu1) ...
17-Aug-2019 20:15:21 Setting up libglib2.0-0:amd64 (2.48.2-0ubuntu4.4) ...
17-Aug-2019 20:15:21 No schema files found: doing nothing.
17-Aug-2019 20:15:21 Setting up libxau6:amd64 (1:1.0.8-1) ...
17-Aug-2019 20:15:22 Setting up libxdmcp6:amd64 (1:1.1.2-1.1) ...
17-Aug-2019 20:15:22 Setting up libxcb1:amd64 (1.11.1-1ubuntu1) ...
17-Aug-2019 20:15:22 Setting up libx11-data (2:1.6.3-1ubuntu2.1) ...
17-Aug-2019 20:15:22 Setting up libx11-6:amd64 (2:1.6.3-1ubuntu2.1) ...
17-Aug-2019 20:15:22 Setting up libxext6:amd64 (2:1.3.3-1) ...
17-Aug-2019 20:15:23 Setting up sgml-base (1.26+nmu4ubuntu1) ...
17-Aug-2019 20:15:24 Setting up fonts-dejavu-core (2.35-1) ...
17-Aug-2019 20:15:25 Setting up ucf (3.0036) ...
17-Aug-2019 20:15:26 debconf: unable to initialize frontend: Dialog
17-Aug-2019 20:15:26 debconf: (TERM is not set, so the dialog frontend is not usable.)
17-Aug-2019 20:15:26 debconf: falling back to frontend: Readline
17-Aug-2019 20:15:26 debconf: unable to initialize frontend: Readline
17-Aug-2019 20:15:26 debconf: (Can't locate Term/ReadLine.pm in @INC (you may need to install the Term::ReadLine module) (@INC contains: /etc/perl /usr/local/lib/x86_64-linux-gnu/perl/5.22.1 /usr/local/share/perl/5.22.1 /usr/lib/x86_64-linux-gnu/perl5/5.22 /usr/share/perl5 /usr/lib/x86_64-linux-gnu/perl/5.22 /usr/share/perl/5.22 /usr/local/lib/site_perl /usr/lib/x86_64-linux-gnu/perl-base .) at /usr/share/perl5/Debconf/FrontEnd/Readline.pm line 7.)
17-Aug-2019 20:15:26 debconf: falling back to frontend: Teletype
17-Aug-2019 20:15:26 Setting up fontconfig-config (2.11.94-0ubuntu1.1) ...
17-Aug-2019 20:15:31 Setting up libpng12-0:amd64 (1.2.54-1ubuntu1.1) ...
17-Aug-2019 20:15:32 Setting up libfreetype6:amd64 (2.6.1-0.1ubuntu2.3) ...
17-Aug-2019 20:15:32 Setting up libfontconfig1:amd64 (2.11.94-0ubuntu1.1) ...
17-Aug-2019 20:15:32 Setting up fontconfig (2.11.94-0ubuntu1.1) ...
17-Aug-2019 20:15:35 Regenerating fonts cache... done.
17-Aug-2019 20:15:35 Setting up libcrystalhd3:amd64 (1:0.0~git20110715.fdd2f19-11build1) ...
17-Aug-2019 20:15:35 Setting up libgsm1:amd64 (1.0.13-4) ...
17-Aug-2019 20:15:36 Setting up x11-common (1:7.7+13ubuntu3.1) ...
17-Aug-2019 20:15:38 debconf: unable to initialize frontend: Dialog
17-Aug-2019 20:15:38 debconf: (TERM is not set, so the dialog frontend is not usable.)
17-Aug-2019 20:15:38 debconf: falling back to frontend: Readline
17-Aug-2019 20:15:38 debconf: unable to initialize frontend: Readline
17-Aug-2019 20:15:38 debconf: (Can't locate Term/ReadLine.pm in @INC (you may need to install the Term::ReadLine module) (@INC contains: /etc/perl /usr/local/lib/x86_64-linux-gnu/perl/5.22.1 /usr/local/share/perl/5.22.1 /usr/lib/x86_64-linux-gnu/perl5/5.22 /usr/share/perl5 /usr/lib/x86_64-linux-gnu/perl/5.22 /usr/share/perl/5.22 /usr/local/lib/site_perl /usr/lib/x86_64-linux-gnu/perl-base .) at /usr/share/perl5/Debconf/FrontEnd/Readline.pm line 7.)
17-Aug-2019 20:15:38 debconf: falling back to frontend: Teletype
17-Aug-2019 20:15:38 update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
17-Aug-2019 20:15:38 invoke-rc.d: could not determine current runlevel
17-Aug-2019 20:15:38 invoke-rc.d: policy-rc.d denied execution of start.
17-Aug-2019 20:15:38 Setting up libice6:amd64 (2:1.0.9-1) ...
17-Aug-2019 20:15:39 Setting up libjpeg-turbo8:amd64 (1.4.2-0ubuntu3.1) ...
17-Aug-2019 20:15:40 Setting up libogg0:amd64 (1.3.2-1) ...
17-Aug-2019 20:15:40 Setting up liborc-0.4-0:amd64 (1:0.4.25-1) ...
17-Aug-2019 20:15:41 Setting up libschroedinger-1.0-0:amd64 (1.0.11-2.1build1) ...
17-Aug-2019 20:15:41 Setting up libsm6:amd64 (2:1.2.2-1) ...
17-Aug-2019 20:15:41 Setting up libxcomposite1:amd64 (1:0.4.4-1) ...
17-Aug-2019 20:15:41 Setting up libxdamage1:amd64 (1:1.1.4-2) ...
17-Aug-2019 20:15:42 Setting up libxfixes3:amd64 (1:5.0.1-2) ...
17-Aug-2019 20:15:42 Setting up libxinerama1:amd64 (2:1.1.3-1) ...
17-Aug-2019 20:15:43 Setting up libxshmfence1:amd64 (1.2-1) ...
17-Aug-2019 20:15:44 Setting up libxxf86vm1:amd64 (1:1.1.4-1) ...
17-Aug-2019 20:15:44 Setting up libpython2.7-minimal:amd64 (2.7.12-1ubuntu0~16.04.4) ...
17-Aug-2019 20:15:44 Setting up python2.7-minimal (2.7.12-1ubuntu0~16.04.4) ...
17-Aug-2019 20:15:45 Setting up libpython2.7-stdlib:amd64 (2.7.12-1ubuntu0~16.04.4) ...
17-Aug-2019 20:15:45 Setting up python2.7 (2.7.12-1ubuntu0~16.04.4) ...
17-Aug-2019 20:15:46 Setting up libjbig0:amd64 (2.1-3.1) ...
17-Aug-2019 20:15:47 Setting up libthai-data (0.1.24-2) ...
17-Aug-2019 20:15:48 Setting up libdatrie1:amd64 (0.2.10-2) ...
17-Aug-2019 20:15:48 Setting up libthai0:amd64 (0.1.24-2) ...
17-Aug-2019 20:15:48 Setting up libpango-1.0-0:amd64 (1.38.1-1) ...
17-Aug-2019 20:15:49 Setting up libpangox-1.0-0:amd64 (0.0.2-5) ...
17-Aug-2019 20:15:49 Setting up libtxc-dxtn-s2tc0:amd64 (0~git20131104-1.1) ...
17-Aug-2019 20:15:49 update-alternatives: using /usr/lib/x86_64-linux-gnu/libtxc_dxtn_s2tc.so.0 to provide /usr/lib/x86_64-linux-gnu/libtxc_dxtn.so (libtxc-dxtn-x86_64-linux-gnu) in auto mode
17-Aug-2019 20:15:50 Setting up libbsd0:amd64 (0.8.2-1) ...
17-Aug-2019 20:15:50 Setting up libgmp10:amd64 (2:6.1.0+dfsg-2) ...
17-Aug-2019 20:15:51 Setting up libnettle6:amd64 (3.2-1ubuntu0.16.04.1) ...
17-Aug-2019 20:15:52 Setting up libhogweed4:amd64 (3.2-1ubuntu0.16.04.1) ...
17-Aug-2019 20:15:53 Setting up libidn11:amd64 (1.32-3ubuntu1.2) ...
17-Aug-2019 20:15:53 Setting up libp11-kit0:amd64 (0.23.2-5~ubuntu16.04.1) ...
17-Aug-2019 20:15:53 Setting up libtasn1-6:amd64 (4.7-3ubuntu0.16.04.3) ...
17-Aug-2019 20:15:53 Setting up libgnutls30:amd64 (3.4.10-4ubuntu1.5) ...
17-Aug-2019 20:15:54 Setting up libcap-ng0:amd64 (0.7.7-1) ...
17-Aug-2019 20:15:55 Setting up libdbus-1-3:amd64 (1.10.6-1ubuntu3.4) ...
17-Aug-2019 20:15:55 Setting up dbus (1.10.6-1ubuntu3.4) ...
17-Aug-2019 20:15:57 Setting up krb5-locales (1.13.2+dfsg-5ubuntu2.1) ...
17-Aug-2019 20:15:58 Setting up libdrm-common (2.4.91-2~16.04.1) ...
17-Aug-2019 20:15:58 Setting up libdrm2:amd64 (2.4.91-2~16.04.1) ...
17-Aug-2019 20:15:58 Setting up libedit2:amd64 (3.1-20150325-1ubuntu2) ...
17-Aug-2019 20:15:59 Setting up libelf1:amd64 (0.165-3ubuntu1.2) ...
17-Aug-2019 20:15:59 Setting up libglib2.0-data (2.48.2-0ubuntu4.4) ...
17-Aug-2019 20:15:59 Setting up libkrb5support0:amd64 (1.13.2+dfsg-5ubuntu2.1) ...
17-Aug-2019 20:15:59 Setting up libk5crypto3:amd64 (1.13.2+dfsg-5ubuntu2.1) ...
17-Aug-2019 20:16:00 Setting up libkeyutils1:amd64 (1.5.9-8ubuntu1) ...
17-Aug-2019 20:16:00 Setting up libkrb5-3:amd64 (1.13.2+dfsg-5ubuntu2.1) ...
17-Aug-2019 20:16:01 Setting up libgssapi-krb5-2:amd64 (1.13.2+dfsg-5ubuntu2.1) ...
17-Aug-2019 20:16:01 Setting up libicu55:amd64 (55.1-7ubuntu0.4) ...
17-Aug-2019 20:16:02 Setting up libnuma1:amd64 (2.0.11-1ubuntu1.1) ...
17-Aug-2019 20:16:02 Setting up librtmp1:amd64 (2.4+20151223.gitfa8646d-1ubuntu0.1) ...
17-Aug-2019 20:16:02 Setting up libusb-1.0-0:amd64 (2:1.0.20-1) ...
17-Aug-2019 20:16:02 Setting up libxml2:amd64 (2.9.3+dfsg1-1ubuntu0.6) ...
17-Aug-2019 20:16:03 Setting up shared-mime-info (1.5-2ubuntu0.2) ...
17-Aug-2019 20:16:52 Setting up xdg-user-dirs (0.15-2ubuntu6.16.04.1) ...
17-Aug-2019 20:16:52 Setting up xml-core (0.13+nmu2) ...
17-Aug-2019 20:16:53 Setting up hicolor-icon-theme (0.15-0ubuntu1.1) ...
17-Aug-2019 20:16:54 Setting up libaacs0:amd64 (0.8.1-1) ...
17-Aug-2019 20:16:54 Setting up libatk1.0-data (2.18.0-1) ...
17-Aug-2019 20:16:55 Setting up libatk1.0-0:amd64 (2.18.0-1) ...
17-Aug-2019 20:16:56 Setting up libavahi-common-data:amd64 (0.6.32~rc+dfsg-1ubuntu2.3) ...
17-Aug-2019 20:16:56 Setting up libavahi-common3:amd64 (0.6.32~rc+dfsg-1ubuntu2.3) ...
17-Aug-2019 20:16:56 Setting up libavahi-client3:amd64 (0.6.32~rc+dfsg-1ubuntu2.3) ...
17-Aug-2019 20:16:57 Setting up libavutil-ffmpeg54:amd64 (7:2.8.15-0ubuntu0.16.04.1) ...
17-Aug-2019 20:16:57 Setting up libmp3lame0:amd64 (3.99.5+repack1-9build1) ...
17-Aug-2019 20:16:57 Setting up libopenjpeg5:amd64 (1:1.5.2-3.1) ...
17-Aug-2019 20:16:58 Setting up libopus0:amd64 (1.1.2-1ubuntu1) ...
17-Aug-2019 20:16:59 Setting up libshine3:amd64 (3.1.0-4) ...
17-Aug-2019 20:16:59 Setting up libsnappy1v5:amd64 (1.1.3-2) ...
17-Aug-2019 20:17:00 Setting up libspeex1:amd64 (1.2~rc1.2-1ubuntu1) ...
17-Aug-2019 20:17:00 Setting up libgomp1:amd64 (5.4.0-6ubuntu1~16.04.11) ...
17-Aug-2019 20:17:01 Setting up libsoxr0:amd64 (0.1.2-1) ...
17-Aug-2019 20:17:01 Setting up libswresample-ffmpeg1:amd64 (7:2.8.15-0ubuntu0.16.04.1) ...
17-Aug-2019 20:17:02 Setting up libtheora0:amd64 (1.1.1+dfsg.1-8) ...
17-Aug-2019 20:17:02 Setting up libtwolame0:amd64 (0.3.13-1.2) ...
17-Aug-2019 20:17:02 Setting up libva1:amd64 (1.7.0-1ubuntu0.1) ...
17-Aug-2019 20:17:02 Setting up libvorbis0a:amd64 (1.3.5-3ubuntu0.2) ...
17-Aug-2019 20:17:03 Setting up libvorbisenc2:amd64 (1.3.5-3ubuntu0.2) ...
17-Aug-2019 20:17:04 Setting up libvpx3:amd64 (1.5.0-2ubuntu1) ...
17-Aug-2019 20:17:04 Setting up libwavpack1:amd64 (4.75.2-2ubuntu0.2) ...
17-Aug-2019 20:17:04 Setting up libwebp5:amd64 (0.4.4-1) ...
17-Aug-2019 20:17:05 Setting up libx264-148:amd64 (2:0.148.2643+git5c65704-1) ...
17-Aug-2019 20:17:05 Setting up libx265-79:amd64 (1.9-3) ...
17-Aug-2019 20:17:05 Setting up libxvidcore4:amd64 (2:1.3.4-1) ...
17-Aug-2019 20:17:06 Setting up libzvbi-common (0.2.35-10) ...
17-Aug-2019 20:17:07 Setting up libzvbi0:amd64 (0.2.35-10) ...
17-Aug-2019 20:17:08 Setting up libavcodec-ffmpeg56:amd64 (7:2.8.15-0ubuntu0.16.04.1) ...
17-Aug-2019 20:17:08 Setting up libbluray1:amd64 (1:0.9.2-2) ...
17-Aug-2019 20:17:09 Setting up libgme0:amd64 (0.6.0-3ubuntu0.16.04.1) ...
17-Aug-2019 20:17:09 Setting up libmodplug1:amd64 (1:0.8.8.5-2) ...
17-Aug-2019 20:17:10 Setting up libssh-gcrypt-4:amd64 (0.6.3-4.3ubuntu0.2) ...
17-Aug-2019 20:17:10 Setting up libavformat-ffmpeg56:amd64 (7:2.8.15-0ubuntu0.16.04.1) ...
17-Aug-2019 20:17:11 Setting up libbdplus0:amd64 (0.1.2-1) ...
17-Aug-2019 20:17:11 Setting up libblas-common (3.6.0-2ubuntu2) ...
17-Aug-2019 20:17:12 Setting up libblas3 (3.6.0-2ubuntu2) ...
17-Aug-2019 20:17:13 update-alternatives: using /usr/lib/libblas/libblas.so.3 to provide /usr/lib/libblas.so.3 (libblas.so.3) in auto mode
17-Aug-2019 20:17:13 Setting up libpixman-1-0:amd64 (0.33.6-1) ...
17-Aug-2019 20:17:14 Setting up libxcb-render0:amd64 (1.11.1-1ubuntu1) ...
17-Aug-2019 20:17:15 Setting up libxcb-shm0:amd64 (1.11.1-1ubuntu1) ...
17-Aug-2019 20:17:15 Setting up libxrender1:amd64 (1:0.9.9-0ubuntu1) ...
17-Aug-2019 20:17:16 Setting up libcairo2:amd64 (1.14.6-1) ...
17-Aug-2019 20:17:16 Setting up libcups2:amd64 (2.1.3-4ubuntu0.9) ...
17-Aug-2019 20:17:17 Setting up libdrm-amdgpu1:amd64 (2.4.91-2~16.04.1) ...
17-Aug-2019 20:17:18 Setting up libpciaccess0:amd64 (0.13.4-1) ...
17-Aug-2019 20:17:19 Setting up libdrm-intel1:amd64 (2.4.91-2~16.04.1) ...
17-Aug-2019 20:17:19 Setting up libdrm-nouveau2:amd64 (2.4.91-2~16.04.1) ...
17-Aug-2019 20:17:19 Setting up libdrm-radeon1:amd64 (2.4.91-2~16.04.1) ...
17-Aug-2019 20:17:20 Setting up libjpeg8:amd64 (8c-2ubuntu8) ...
17-Aug-2019 20:17:20 Setting up libtiff5:amd64 (4.0.6-1ubuntu0.6) ...
17-Aug-2019 20:17:21 Setting up libgdk-pixbuf2.0-common (2.32.2-1ubuntu1.6) ...
17-Aug-2019 20:17:21 Setting up libgdk-pixbuf2.0-0:amd64 (2.32.2-1ubuntu1.6) ...
17-Aug-2019 20:17:23 Setting up libquadmath0:amd64 (5.4.0-6ubuntu1~16.04.11) ...
17-Aug-2019 20:17:24 Setting up libgfortran3:amd64 (5.4.0-6ubuntu1~16.04.11) ...
17-Aug-2019 20:17:24 Setting up libglapi-mesa:amd64 (18.0.5-0ubuntu0~16.04.1) ...
17-Aug-2019 20:17:25 Setting up libllvm6.0:amd64 (1:6.0-1ubuntu2~16.04.1) ...
17-Aug-2019 20:17:25 Setting up libsensors4:amd64 (1:3.4.0-2) ...
17-Aug-2019 20:17:26 Setting up libgl1-mesa-dri:amd64 (18.0.5-0ubuntu0~16.04.1) ...
17-Aug-2019 20:17:27 Setting up libx11-xcb1:amd64 (2:1.6.3-1ubuntu2.1) ...
17-Aug-2019 20:17:27 Setting up libxcb-dri2-0:amd64 (1.11.1-1ubuntu1) ...
17-Aug-2019 20:17:28 Setting up libxcb-dri3-0:amd64 (1.11.1-1ubuntu1) ...
17-Aug-2019 20:17:28 Setting up libxcb-glx0:amd64 (1.11.1-1ubuntu1) ...
17-Aug-2019 20:17:29 Setting up libxcb-present0:amd64 (1.11.1-1ubuntu1) ...
17-Aug-2019 20:17:29 Setting up libxcb-sync1:amd64 (1.11.1-1ubuntu1) ...
17-Aug-2019 20:17:29 Setting up libgl1-mesa-glx:amd64 (18.0.5-0ubuntu0~16.04.1) ...
17-Aug-2019 20:17:29 update-alternatives: using /usr/lib/x86_64-linux-gnu/mesa/ld.so.conf to provide /etc/ld.so.conf.d/x86_64-linux-gnu_GL.conf (x86_64-linux-gnu_gl_conf) in auto mode
17-Aug-2019 20:17:30 Setting up libgraphite2-3:amd64 (1.3.10-0ubuntu0.16.04.1) ...
17-Aug-2019 20:17:30 Setting up libgtk2.0-common (2.24.30-1ubuntu1.16.04.2) ...
17-Aug-2019 20:17:31 Setting up libharfbuzz0b:amd64 (1.0.1-1ubuntu0.1) ...
17-Aug-2019 20:17:32 Setting up libpangoft2-1.0-0:amd64 (1.38.1-1) ...
17-Aug-2019 20:17:33 Setting up libpangocairo-1.0-0:amd64 (1.38.1-1) ...
17-Aug-2019 20:17:34 Setting up libxcursor1:amd64 (1:1.1.14-1ubuntu0.16.04.2) ...
17-Aug-2019 20:17:34 Setting up libxi6:amd64 (2:1.7.6-1) ...
17-Aug-2019 20:17:35 Setting up libxrandr2:amd64 (2:1.5.0-1) ...
17-Aug-2019 20:17:35 Setting up libgtk2.0-0:amd64 (2.24.30-1ubuntu1.16.04.2) ...
17-Aug-2019 20:17:36 Setting up libgtk2.0-bin (2.24.30-1ubuntu1.16.04.2) ...
17-Aug-2019 20:17:36 Setting up libglu1-mesa:amd64 (9.0.0-2.1) ...
17-Aug-2019 20:17:37 Setting up libxt6:amd64 (1:1.1.5-0ubuntu1) ...
17-Aug-2019 20:17:38 Setting up libxmu6:amd64 (2:1.1.2-2) ...
17-Aug-2019 20:17:38 Setting up libgtkglext1:amd64 (1.2.0-3.2fakesync1ubuntu1) ...
17-Aug-2019 20:17:38 Setting up libilmbase12:amd64 (2.2.0-11ubuntu2) ...
17-Aug-2019 20:17:39 Setting up libjasper1:amd64 (1.900.1-debian1-2.4ubuntu1.2) ...
17-Aug-2019 20:17:39 Setting up liblapack3 (3.6.0-2ubuntu2) ...
17-Aug-2019 20:17:40 update-alternatives: using /usr/lib/lapack/liblapack.so.3 to provide /usr/lib/liblapack.so.3 (liblapack.so.3) in auto mode
17-Aug-2019 20:17:40 Setting up libtbb2:amd64 (4.4~20151115-0ubuntu3) ...
17-Aug-2019 20:17:40 Setting up libopencv-core2.4v5:amd64 (2.4.9.1+dfsg-1.5ubuntu1.1) ...
17-Aug-2019 20:17:41 Setting up libopencv-flann2.4v5:amd64 (2.4.9.1+dfsg-1.5ubuntu1.1) ...
17-Aug-2019 20:17:42 Setting up libopencv-imgproc2.4v5:amd64 (2.4.9.1+dfsg-1.5ubuntu1.1) ...
17-Aug-2019 20:17:43 Setting up libopencv-features2d2.4v5:amd64 (2.4.9.1+dfsg-1.5ubuntu1.1) ...
17-Aug-2019 20:17:43 Setting up libopencv-calib3d2.4v5:amd64 (2.4.9.1+dfsg-1.5ubuntu1.1) ...
17-Aug-2019 20:17:44 Setting up libraw1394-11:amd64 (2.1.1-2) ...
17-Aug-2019 20:17:44 Setting up libdc1394-22:amd64 (2.2.4-1) ...
17-Aug-2019 20:17:45 Setting up libopenexr22:amd64 (2.2.0-10ubuntu2) ...
17-Aug-2019 20:17:46 Setting up libswscale-ffmpeg3:amd64 (7:2.8.15-0ubuntu0.16.04.1) ...
17-Aug-2019 20:17:46 Setting up libv4lconvert0:amd64 (1.10.0-1) ...
17-Aug-2019 20:17:46 Setting up libv4l-0:amd64 (1.10.0-1) ...
17-Aug-2019 20:17:47 Setting up libopencv-highgui2.4v5:amd64 (2.4.9.1+dfsg-1.5ubuntu1.1) ...
17-Aug-2019 20:17:48 Setting up libopencv-ml2.4v5:amd64 (2.4.9.1+dfsg-1.5ubuntu1.1) ...
17-Aug-2019 20:17:48 Setting up libopencv-objdetect2.4v5:amd64 (2.4.9.1+dfsg-1.5ubuntu1.1) ...
17-Aug-2019 20:17:48 Setting up libopencv-video2.4v5:amd64 (2.4.9.1+dfsg-1.5ubuntu1.1) ...
17-Aug-2019 20:17:49 Setting up libopencv-contrib2.4v5:amd64 (2.4.9.1+dfsg-1.5ubuntu1.1) ...
17-Aug-2019 20:17:49 Setting up libopencv-legacy2.4v5:amd64 (2.4.9.1+dfsg-1.5ubuntu1.1) ...
17-Aug-2019 20:17:49 Setting up libopencv-photo2.4v5:amd64 (2.4.9.1+dfsg-1.5ubuntu1.1) ...
17-Aug-2019 20:17:49 Setting up libpython2.7:amd64 (2.7.12-1ubuntu0~16.04.4) ...
17-Aug-2019 20:17:50 Setting up libxcb-xfixes0:amd64 (1.11.1-1ubuntu1) ...
17-Aug-2019 20:17:50 Setting up mesa-va-drivers:amd64 (18.0.5-0ubuntu0~16.04.1) ...
17-Aug-2019 20:17:51 Setting up opencv-data (2.4.9.1+dfsg-1.5ubuntu1.1) ...
17-Aug-2019 20:17:52 Setting up python-numpy (1:1.11.0-1ubuntu1) ...
17-Aug-2019 20:17:54 Setting up python-opencv (2.4.9.1+dfsg-1.5ubuntu1.1) ...
17-Aug-2019 20:17:56 Setting up i965-va-driver:amd64 (1.7.0-1) ...
17-Aug-2019 20:17:56 Setting up va-driver-all:amd64 (1.7.0-1ubuntu0.1) ...
17-Aug-2019 20:17:56 Processing triggers for libc-bin (2.23-0ubuntu9) ...
17-Aug-2019 20:17:56 Processing triggers for systemd (229-4ubuntu19) ...
17-Aug-2019 20:17:57 Processing triggers for sgml-base (1.26+nmu4ubuntu1) ...
17-Aug-2019 20:18:03 Removing intermediate container b7d634f27e15
17-Aug-2019 20:18:03 ---> 6709db6832a4
17-Aug-2019 20:18:03 Step 6/8 : COPY *.sh ${MAIN_SCRIPT} config.py extractor_info.json ${CLOWDER_HOME}/
17-Aug-2019 20:18:03 ---> ee6e25851be1
17-Aug-2019 20:18:03 Step 7/8 : ENTRYPOINT ["/home/clowder/entrypoint.sh"]
17-Aug-2019 20:18:04 ---> Running in 33addc209242
17-Aug-2019 20:18:04 Removing intermediate container 33addc209242
17-Aug-2019 20:18:04 ---> 08c7b81c766c
17-Aug-2019 20:18:04 Step 8/8 : CMD ["extractor"]
17-Aug-2019 20:18:04 ---> Running in f53cb85e654c
17-Aug-2019 20:18:04 Removing intermediate container f53cb85e654c
17-Aug-2019 20:18:04 ---> 6f83de18e94e
17-Aug-2019 20:18:04 Successfully built 6f83de18e94e
17-Aug-2019 20:18:04 Successfully tagged 20021:latest
17-Aug-2019 20:18:05 The push refers to repository [docker.io/clowder/extractors-opencv-profiles]
17-Aug-2019 20:18:05 c75611043909: Preparing
17-Aug-2019 20:18:05 93cd71980dc8: Preparing
17-Aug-2019 20:18:05 0cdb02ac1d86: Preparing
17-Aug-2019 20:18:05 f2297bdfc824: Preparing
17-Aug-2019 20:18:05 0fbe2bcb1bf9: Preparing
17-Aug-2019 20:18:05 59669fcdd5eb: Preparing
17-Aug-2019 20:18:05 7f7a065d245a: Preparing
17-Aug-2019 20:18:05 f96e6b25195f: Preparing
17-Aug-2019 20:18:05 c56153825175: Preparing
17-Aug-2019 20:18:05 ae620432889d: Preparing
17-Aug-2019 20:18:05 a2022691bf95: Preparing
17-Aug-2019 20:18:05 7f7a065d245a: Waiting
17-Aug-2019 20:18:05 f96e6b25195f: Waiting
17-Aug-2019 20:18:05 c56153825175: Waiting
17-Aug-2019 20:18:05 ae620432889d: Waiting
17-Aug-2019 20:18:05 a2022691bf95: Waiting
17-Aug-2019 20:18:05 59669fcdd5eb: Waiting
17-Aug-2019 20:18:05 0fbe2bcb1bf9: Layer already exists
17-Aug-2019 20:18:05 0cdb02ac1d86: Layer already exists
17-Aug-2019 20:18:05 f2297bdfc824: Layer already exists
17-Aug-2019 20:18:05 7f7a065d245a: Layer already exists
17-Aug-2019 20:18:05 f96e6b25195f: Layer already exists
17-Aug-2019 20:18:05 59669fcdd5eb: Layer already exists
17-Aug-2019 20:18:06 c56153825175: Layer already exists
17-Aug-2019 20:18:06 a2022691bf95: Layer already exists
17-Aug-2019 20:18:06 ae620432889d: Layer already exists
17-Aug-2019 20:18:06 c75611043909: Pushed
17-Aug-2019 20:18:27 93cd71980dc8: Pushed
17-Aug-2019 20:18:29 v0.4.0: digest: sha256:f548fcf6f633a9d5e78a21b11ac095b7b4357686a038a6e89989c6dffc446014 size: 2615
17-Aug-2019 20:18:29 The push refers to repository [docker.io/clowder/extractors-opencv-profiles]
17-Aug-2019 20:18:29 c75611043909: Preparing
17-Aug-2019 20:18:29 93cd71980dc8: Preparing
17-Aug-2019 20:18:29 0cdb02ac1d86: Preparing
17-Aug-2019 20:18:29 f2297bdfc824: Preparing
17-Aug-2019 20:18:29 0fbe2bcb1bf9: Preparing
17-Aug-2019 20:18:29 59669fcdd5eb: Preparing
17-Aug-2019 20:18:29 7f7a065d245a: Preparing
17-Aug-2019 20:18:29 f96e6b25195f: Preparing
17-Aug-2019 20:18:29 c56153825175: Preparing
17-Aug-2019 20:18:29 ae620432889d: Preparing
17-Aug-2019 20:18:29 a2022691bf95: Preparing
17-Aug-2019 20:18:29 f96e6b25195f: Waiting
17-Aug-2019 20:18:29 c56153825175: Waiting
17-Aug-2019 20:18:29 ae620432889d: Waiting
17-Aug-2019 20:18:29 a2022691bf95: Waiting
17-Aug-2019 20:18:29 59669fcdd5eb: Waiting
17-Aug-2019 20:18:29 7f7a065d245a: Waiting
17-Aug-2019 20:18:30 0cdb02ac1d86: Layer already exists
17-Aug-2019 20:18:30 f2297bdfc824: Layer already exists
17-Aug-2019 20:18:30 c75611043909: Layer already exists
17-Aug-2019 20:18:30 93cd71980dc8: Layer already exists
17-Aug-2019 20:18:30 0fbe2bcb1bf9: Layer already exists
17-Aug-2019 20:18:30 7f7a065d245a: Layer already exists
17-Aug-2019 20:18:30 c56153825175: Layer already exists
17-Aug-2019 20:18:30 ae620432889d: Layer already exists
17-Aug-2019 20:18:30 59669fcdd5eb: Layer already exists
17-Aug-2019 20:18:30 f96e6b25195f: Layer already exists
17-Aug-2019 20:18:30 a2022691bf95: Layer already exists
17-Aug-2019 20:18:31 latest: digest: sha256:f548fcf6f633a9d5e78a21b11ac095b7b4357686a038a6e89989c6dffc446014 size: 2615
17-Aug-2019 20:18:31 Untagged: 20021:latest
17-Aug-2019 20:18:31 Sending build context to Docker daemon  28.52MB
17-Aug-2019 20:18:31
17-Aug-2019 20:18:31 Step 1/12 : FROM clowder/pyclowder:2
17-Aug-2019 20:18:32 2: Pulling from clowder/pyclowder
17-Aug-2019 20:18:32 Digest: sha256:4d9072286607c8912afd0f3ba187f3c514fd4991e508aa86ec22be8504bbfee3
17-Aug-2019 20:18:32 Status: Image is up to date for clowder/pyclowder:2
17-Aug-2019 20:18:32 ---> 3ef1e4afd3c4
17-Aug-2019 20:18:32 Step 2/12 : MAINTAINER Rob Kooper <kooper@illinois.edu>
17-Aug-2019 20:18:32 ---> Running in f68de57ea5ec
17-Aug-2019 20:18:33 Removing intermediate container f68de57ea5ec
17-Aug-2019 20:18:33 ---> 287dbd1b2543
17-Aug-2019 20:18:33 Step 3/12 : VOLUME /matlab
17-Aug-2019 20:18:34 ---> Running in 7b7c7410faf4
17-Aug-2019 20:18:34 Removing intermediate container 7b7c7410faf4
17-Aug-2019 20:18:34 ---> 51cf6f15360a
17-Aug-2019 20:18:34 Step 4/12 : ENV RABBITMQ_URI=""     RABBITMQ_EXCHANGE="clowder"     RABBITMQ_VHOST="%2F"     RABBITMQ_QUEUE="ncsa.cv.caltech101"     MATLAB_BINARY="/matlab/bin/matlab"     MAIN_SCRIPT="caltech101extractor.py"
17-Aug-2019 20:18:35 ---> Running in 6e23dd950908
17-Aug-2019 20:18:35 Removing intermediate container 6e23dd950908
17-Aug-2019 20:18:35 ---> 8fbcae5adc23
17-Aug-2019 20:18:35 Step 5/12 : USER root
17-Aug-2019 20:18:35 ---> Running in 5b786ed76f36
17-Aug-2019 20:18:36 Removing intermediate container 5b786ed76f36
17-Aug-2019 20:18:36 ---> 54b08e6edd83
17-Aug-2019 20:18:36 Step 6/12 : RUN apt-get -qq -y update && apt-get -y install         libxext6         libxmu6         libxt6         wget     && mkdir -p /matlab     && rm -rf /var/lib/apt/lists/*
17-Aug-2019 20:18:36 ---> Running in d4292d3e3970
17-Aug-2019 20:18:42 Reading package lists...
17-Aug-2019 20:18:42 Building dependency tree...
17-Aug-2019 20:18:42 Reading state information...
17-Aug-2019 20:18:42 The following additional packages will be installed:
17-Aug-2019 20:18:42   libice6 libidn11 libsm6 libx11-6 libx11-data libxau6 libxcb1 libxdmcp6
17-Aug-2019 20:18:42   x11-common
17-Aug-2019 20:18:42 The following NEW packages will be installed:
17-Aug-2019 20:18:42   libice6 libidn11 libsm6 libx11-6 libx11-data libxau6 libxcb1 libxdmcp6
17-Aug-2019 20:18:42   libxext6 libxmu6 libxt6 wget x11-common
17-Aug-2019 20:18:42 0 upgraded, 13 newly installed, 0 to remove and 1 not upgraded.
17-Aug-2019 20:18:42 Need to get 1402 kB of archives.
17-Aug-2019 20:18:42 After this operation, 5597 kB of additional disk space will be used.
17-Aug-2019 20:18:42 Get:1 http://archive.ubuntu.com/ubuntu xenial/main amd64 libxau6 amd64 1:1.0.8-1 [8376 B]
17-Aug-2019 20:18:42 Get:2 http://archive.ubuntu.com/ubuntu xenial/main amd64 libxdmcp6 amd64 1:1.1.2-1.1 [11.0 kB]
17-Aug-2019 20:18:42 Get:3 http://archive.ubuntu.com/ubuntu xenial/main amd64 libxcb1 amd64 1.11.1-1ubuntu1 [40.0 kB]
17-Aug-2019 20:18:42 Get:4 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libx11-data all 2:1.6.3-1ubuntu2.1 [113 kB]
17-Aug-2019 20:18:43 Get:5 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libx11-6 amd64 2:1.6.3-1ubuntu2.1 [570 kB]
17-Aug-2019 20:18:43 Get:6 http://archive.ubuntu.com/ubuntu xenial/main amd64 libxext6 amd64 2:1.3.3-1 [29.4 kB]
17-Aug-2019 20:18:43 Get:7 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 x11-common all 1:7.7+13ubuntu3.1 [22.9 kB]
17-Aug-2019 20:18:43 Get:8 http://archive.ubuntu.com/ubuntu xenial/main amd64 libice6 amd64 2:1.0.9-1 [39.2 kB]
17-Aug-2019 20:18:43 Get:9 http://archive.ubuntu.com/ubuntu xenial/main amd64 libsm6 amd64 2:1.2.2-1 [15.8 kB]
17-Aug-2019 20:18:43 Get:10 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libidn11 amd64 1.32-3ubuntu1.2 [46.5 kB]
17-Aug-2019 20:18:43 Get:11 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 wget amd64 1.17.1-1ubuntu1.5 [299 kB]
17-Aug-2019 20:18:43 Get:12 http://archive.ubuntu.com/ubuntu xenial/main amd64 libxt6 amd64 1:1.1.5-0ubuntu1 [160 kB]
17-Aug-2019 20:18:43 Get:13 http://archive.ubuntu.com/ubuntu xenial/main amd64 libxmu6 amd64 2:1.1.2-2 [46.0 kB]
17-Aug-2019 20:18:43 debconf: delaying package configuration, since apt-utils is not installed
17-Aug-2019 20:18:43 Fetched 1402 kB in 0s (1589 kB/s)
17-Aug-2019 20:18:44 Selecting previously unselected package libxau6:amd64.
17-Aug-2019 20:18:44 (Reading database ...
17-Aug-2019 20:18:44 (Reading database ... 5%
17-Aug-2019 20:18:44 (Reading database ... 10%
17-Aug-2019 20:18:44 (Reading database ... 15%
17-Aug-2019 20:18:44 (Reading database ... 20%
17-Aug-2019 20:18:44 (Reading database ... 25%
17-Aug-2019 20:18:44 (Reading database ... 30%
17-Aug-2019 20:18:44 (Reading database ... 35%
17-Aug-2019 20:18:44 (Reading database ... 40%
17-Aug-2019 20:18:44 (Reading database ... 45%
17-Aug-2019 20:18:44 (Reading database ... 50%
17-Aug-2019 20:18:44 (Reading database ... 55%
17-Aug-2019 20:18:44 (Reading database ... 60%
17-Aug-2019 20:18:44 (Reading database ... 65%
17-Aug-2019 20:18:44 (Reading database ... 70%
17-Aug-2019 20:18:44 (Reading database ... 75%
17-Aug-2019 20:18:44 (Reading database ... 80%
17-Aug-2019 20:18:44 (Reading database ... 85%
17-Aug-2019 20:18:44 (Reading database ... 90%
17-Aug-2019 20:18:44 (Reading database ... 95%
17-Aug-2019 20:18:44 (Reading database ... 100%
17-Aug-2019 20:18:44 (Reading database ... 6045 files and directories currently installed.)
17-Aug-2019 20:18:44 Preparing to unpack .../libxau6_1%3a1.0.8-1_amd64.deb ...
17-Aug-2019 20:18:44 Unpacking libxau6:amd64 (1:1.0.8-1) ...
17-Aug-2019 20:18:44 Selecting previously unselected package libxdmcp6:amd64.
17-Aug-2019 20:18:44 Preparing to unpack .../libxdmcp6_1%3a1.1.2-1.1_amd64.deb ...
17-Aug-2019 20:18:44 Unpacking libxdmcp6:amd64 (1:1.1.2-1.1) ...
17-Aug-2019 20:18:44 Selecting previously unselected package libxcb1:amd64.
17-Aug-2019 20:18:44 Preparing to unpack .../libxcb1_1.11.1-1ubuntu1_amd64.deb ...
17-Aug-2019 20:18:44 Unpacking libxcb1:amd64 (1.11.1-1ubuntu1) ...
17-Aug-2019 20:18:45 Selecting previously unselected package libx11-data.
17-Aug-2019 20:18:45 Preparing to unpack .../libx11-data_2%3a1.6.3-1ubuntu2.1_all.deb ...
17-Aug-2019 20:18:45 Unpacking libx11-data (2:1.6.3-1ubuntu2.1) ...
17-Aug-2019 20:18:46 Selecting previously unselected package libx11-6:amd64.
17-Aug-2019 20:18:46 Preparing to unpack .../libx11-6_2%3a1.6.3-1ubuntu2.1_amd64.deb ...
17-Aug-2019 20:18:46 Unpacking libx11-6:amd64 (2:1.6.3-1ubuntu2.1) ...
17-Aug-2019 20:18:46 Selecting previously unselected package libxext6:amd64.
17-Aug-2019 20:18:46 Preparing to unpack .../libxext6_2%3a1.3.3-1_amd64.deb ...
17-Aug-2019 20:18:46 Unpacking libxext6:amd64 (2:1.3.3-1) ...
17-Aug-2019 20:18:47 Selecting previously unselected package x11-common.
17-Aug-2019 20:18:47 Preparing to unpack .../x11-common_1%3a7.7+13ubuntu3.1_all.deb ...
17-Aug-2019 20:18:47 dpkg-query: no packages found matching nux-tools
17-Aug-2019 20:18:47 Unpacking x11-common (1:7.7+13ubuntu3.1) ...
17-Aug-2019 20:18:47 Selecting previously unselected package libice6:amd64.
17-Aug-2019 20:18:47 Preparing to unpack .../libice6_2%3a1.0.9-1_amd64.deb ...
17-Aug-2019 20:18:47 Unpacking libice6:amd64 (2:1.0.9-1) ...
17-Aug-2019 20:18:48 Selecting previously unselected package libsm6:amd64.
17-Aug-2019 20:18:48 Preparing to unpack .../libsm6_2%3a1.2.2-1_amd64.deb ...
17-Aug-2019 20:18:48 Unpacking libsm6:amd64 (2:1.2.2-1) ...
17-Aug-2019 20:18:48 Selecting previously unselected package libidn11:amd64.
17-Aug-2019 20:18:48 Preparing to unpack .../libidn11_1.32-3ubuntu1.2_amd64.deb ...
17-Aug-2019 20:18:48 Unpacking libidn11:amd64 (1.32-3ubuntu1.2) ...
17-Aug-2019 20:18:50 Selecting previously unselected package wget.
17-Aug-2019 20:18:50 Preparing to unpack .../wget_1.17.1-1ubuntu1.5_amd64.deb ...
17-Aug-2019 20:18:51 Unpacking wget (1.17.1-1ubuntu1.5) ...
17-Aug-2019 20:18:52 Selecting previously unselected package libxt6:amd64.
17-Aug-2019 20:18:52 Preparing to unpack .../libxt6_1%3a1.1.5-0ubuntu1_amd64.deb ...
17-Aug-2019 20:18:52 Unpacking libxt6:amd64 (1:1.1.5-0ubuntu1) ...
17-Aug-2019 20:18:53 Selecting previously unselected package libxmu6:amd64.
17-Aug-2019 20:18:53 Preparing to unpack .../libxmu6_2%3a1.1.2-2_amd64.deb ...
17-Aug-2019 20:18:53 Unpacking libxmu6:amd64 (2:1.1.2-2) ...
17-Aug-2019 20:18:53 Processing triggers for libc-bin (2.23-0ubuntu11) ...
17-Aug-2019 20:18:54 Processing triggers for systemd (229-4ubuntu21.22) ...
17-Aug-2019 20:18:54 Setting up libxau6:amd64 (1:1.0.8-1) ...
17-Aug-2019 20:18:54 Setting up libxdmcp6:amd64 (1:1.1.2-1.1) ...
17-Aug-2019 20:18:54 Setting up libxcb1:amd64 (1.11.1-1ubuntu1) ...
17-Aug-2019 20:18:54 Setting up libx11-data (2:1.6.3-1ubuntu2.1) ...
17-Aug-2019 20:18:54 Setting up libx11-6:amd64 (2:1.6.3-1ubuntu2.1) ...
17-Aug-2019 20:18:55 Setting up libxext6:amd64 (2:1.3.3-1) ...
17-Aug-2019 20:18:55 Setting up x11-common (1:7.7+13ubuntu3.1) ...
17-Aug-2019 20:18:58 debconf: unable to initialize frontend: Dialog
17-Aug-2019 20:18:58 debconf: (TERM is not set, so the dialog frontend is not usable.)
17-Aug-2019 20:18:58 debconf: falling back to frontend: Readline
17-Aug-2019 20:18:58 debconf: unable to initialize frontend: Readline
17-Aug-2019 20:18:58 debconf: (Can't locate Term/ReadLine.pm in @INC (you may need to install the Term::ReadLine module) (@INC contains: /etc/perl /usr/local/lib/x86_64-linux-gnu/perl/5.22.1 /usr/local/share/perl/5.22.1 /usr/lib/x86_64-linux-gnu/perl5/5.22 /usr/share/perl5 /usr/lib/x86_64-linux-gnu/perl/5.22 /usr/share/perl/5.22 /usr/local/lib/site_perl /usr/lib/x86_64-linux-gnu/perl-base .) at /usr/share/perl5/Debconf/FrontEnd/Readline.pm line 7.)
17-Aug-2019 20:18:58 debconf: falling back to frontend: Teletype
17-Aug-2019 20:18:58 update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
17-Aug-2019 20:18:58 invoke-rc.d: could not determine current runlevel
17-Aug-2019 20:18:58 invoke-rc.d: policy-rc.d denied execution of start.
17-Aug-2019 20:18:58 Setting up libice6:amd64 (2:1.0.9-1) ...
17-Aug-2019 20:18:58 Setting up libsm6:amd64 (2:1.2.2-1) ...
17-Aug-2019 20:18:59 Setting up libidn11:amd64 (1.32-3ubuntu1.2) ...
17-Aug-2019 20:18:59 Setting up wget (1.17.1-1ubuntu1.5) ...
17-Aug-2019 20:18:59 Setting up libxt6:amd64 (1:1.1.5-0ubuntu1) ...
17-Aug-2019 20:18:59 Setting up libxmu6:amd64 (2:1.1.2-2) ...
17-Aug-2019 20:18:59 Processing triggers for libc-bin (2.23-0ubuntu11) ...
17-Aug-2019 20:18:59 Processing triggers for systemd (229-4ubuntu21.22) ...
17-Aug-2019 20:19:01 Removing intermediate container d4292d3e3970
17-Aug-2019 20:19:01 ---> 1dd978dabd27
17-Aug-2019 20:19:01 Step 7/12 : USER clowder
17-Aug-2019 20:19:02 ---> Running in 51494d3a7a53
17-Aug-2019 20:19:02 Removing intermediate container 51494d3a7a53
17-Aug-2019 20:19:02 ---> f0ff1aff4e88
17-Aug-2019 20:19:02 Step 8/12 : COPY entrypoint.sh *.py *.json /home/clowder/
17-Aug-2019 20:19:03 ---> bae6dbacc547
17-Aug-2019 20:19:03 Step 9/12 : RUN wget -q -O /tmp/vlfeat-0.9.20-bin.tar.gz http://www.vlfeat.org/download/vlfeat-0.9.20-bin.tar.gz     && tar xf /tmp/vlfeat-0.9.20-bin.tar.gz -C /tmp     && mv /tmp/vlfeat-0.9.20 /home/clowder/vlfeat
17-Aug-2019 20:19:03 ---> Running in f7ea2e60972b
17-Aug-2019 20:19:04 FAILED build of extractors-vlfeat/Dockerfile
17-Aug-2019 20:19:04 linux spec user: unable to find user clowder: no matching entries in passwd file
17-Aug-2019 20:19:04 docker.sh: 53: exit: Illegal number: -1
17-Aug-2019 20:19:04 Failing task since return code of [/bin/sh docker.sh] was 2 while expected 0
17-Aug-2019 20:19:04 Finished task 'docker build' with result: Failed
17-Aug-2019 20:19:04 Running post build plugin 'Docker Container Cleanup'
17-Aug-2019 20:19:04 Running post build plugin 'NCover Results Collector'
17-Aug-2019 20:19:04 Running post build plugin 'Clover Results Collector'
17-Aug-2019 20:19:04 Running post build plugin 'npm Cache Cleanup'
17-Aug-2019 20:19:04 Running post build plugin 'Artifact Copier'
17-Aug-2019 20:19:04 Finalising the build...
17-Aug-2019 20:19:04 Stopping timer.
17-Aug-2019 20:19:04 Build CATS-EXCV-JOB1-59 completed.
17-Aug-2019 20:19:04 Running on server: post build plugin 'NCover Results Collector'
17-Aug-2019 20:19:04 Running on server: post build plugin 'Build Hanging Detection Configuration'
17-Aug-2019 20:19:04 Running on server: post build plugin 'Clover Delta Calculator'
17-Aug-2019 20:19:04 Running on server: post build plugin 'Maven Dependencies Postprocessor'
17-Aug-2019 20:19:04 All post build plugins have finished
17-Aug-2019 20:19:04 Generating build results summary...
17-Aug-2019 20:19:04 Saving build results to disk...
17-Aug-2019 20:19:04 Logging substituted variables...
17-Aug-2019 20:19:04 Indexing build results...
17-Aug-2019 20:19:04 Finished building CATS-EXCV-JOB1-59.